From raghu@cs.wisc.edu Fri Mar 28 14:03:16 1997
Received: from ricotta.cs.wisc.edu (ricotta.cs.wisc.edu [128.105.67.19]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id OAA26763 for <dbworld@sea.cs.wisc.edu>; Fri, 28 Mar 1997 14:03:10 -0600
Received: (from raghu@localhost) by ricotta.cs.wisc.edu (8.7.6/8.7.3) id OAA28335 for dbworld; Fri, 28 Mar 1997 14:03:10 -0600 (CST)
Date: Fri, 28 Mar 1997 14:03:10 -0600 (CST)
From: "David W. Embley" <embley@embley.cs.byu.edu>
Message-Id: <199703282003.OAA28335@ricotta.cs.wisc.edu>
To: dbworld@ricotta.cs.wisc.edu

                             Final Call for Papers
          16th International Conference on Conceptual Modeling (ER'97)
                         Los Angeles, California, USA
                              3 - 6 November 1997

SCOPE OF THE CONFERENCE
The international conceptual modeling conferences provide a forum for presenting
and discussing current research and interesting applications in which the major
emphasis is on conceptual modeling.  These conferences were originally devoted
to the Entity-Relationship (ER) model, but have long since expanded to consider
all types of semantic data modeling, behavior and process modeling, and object-
oriented systems modeling.  The conferences embrace all phases of software
development including analysis, specification, design, implementation,
evolution, and reengineering.  Our particular desire for ER'97 is to provide
stimulating presentations and discussions on conceptual modeling that will
interest consultants and information systems professionals outside the computer
industry, as well as information technology academics and researchers in
computer-company laboratories.

ORGANIZING COMMITTEE
Steering Committee Representatives: Stefano Spaccapietra (Chair)
                                    Bernhard Thalheim (Vice Chair)
                                    Peter Chen (ER'97 Liaison)
General Chair:                      Wesley Chu
Local Arrangements:                 Alfonso Cardenas
Registration Chair:                 Hua Yang

AREA LIAISONS
Asia:                  Arbee Chen               Japan:         Yahiko Kambayashi
Australia:             Igor Hawryszkiewycz      Mexico:        Alfonso Cardenas
Chile/Central America: Javier Pinto             Mid East:      Peretz Shoval
Europe:                Georges Gardarin         South America: Alberto Laender

TOPICS OF INTEREST
Conceptual modeling for: information systems, decision-support systems, office-
information systems, information-retrieval systems, hypertext systems, informa-
tion superhighways, active databases, heterogeneous and federated databases,
business process modeling, knowledge bases, multimedia, user interfaces.
Conceptual modeling in information-system engineering: CASE tools, integrating
application models, rapid prototyping, database administration, database design,
maintenance and evolution, reverse engineering and reengineering, workflow
management.  Theoretical foundations of conceptual modeling: extending modeling
concepts, semantics and constraints, query languages, integrating data and
behavior modeling, integrating different types of conceptual models.  Other
related topics where conceptual modeling is the major theme.

SUBMISSION GUIDELINES
Five copies of original papers, not exceeding 5,000 words (25 double-spaced
pages), should be submitted to one of the program co-chairs.  In addition, a
cover page that includes paper title, author(s), and abstract should be
submitted by email.  Papers on technology development should be sent to Embley,
and papers on technology application should be sent to Goldstein.

PROGRAM CO-CHAIRS
David W. Embley                     Robert C. Goldstein
Department of Computer Science      Management Information Systems Division
Brigham Young University            Faculty of Commerce and Bus. Administration
Provo, Utah  84602                  University of British Columbia
USA                                 Vancouver, Canada V6T 1Z2
email: embley@cs.byu.edu            email:  bob.goldstein@ubc.ca
phone: 801-378-6470                 phone:  604-822-8389
fax:   801-378-7775                 fax:    604-822-9574

The proceedings will be published by Springer Verlag in Lecture Notes on
Computer Science. Authors of selected papers will be invited to submit extended
versions for possible publication in Data & Knowledge Engineering.

Panel proposals may also be sent to one of the program co-chairs.  Panel
proposals on technology development should be sent to Embley, and panel
proposals on technology application should be sent to Goldstein.

Tutorial proposals should be sent to the tutorial chair:

TUTORIAL CHAIR
Ashok Malhotra                                email: malhotra@vnet.ibm.com
IBM Thomas. J. Watson Research Center         phone: 914-784-6182
P.O. Box 704                                  fax:   914-784-7455
Yorktown Heights, NY 10598, USA

Proposals for industrial presentations should be submitted to the industrial
chair.  Presentations may include, but are not limited to, vendor product
presentations, panel sessions with an appeal to practitioners, and papers (not
intended to compete with academic papers) that present case studies or the
application of conceptual modeling techniques in practice.

INDUSTRIAL CHAIR
Douglas M. Tolbert                            email: Dtolbert@po7.mv.unisys.com
Unisys Corporation                            phone: 714-380-6606
25725 Jeronimo Road, MS 118                   fax:   714-380-5168
Mission Viejo, CA 92691, USA

IMPORTANT DATES
Paper, Panel, and Tutorial Submissions:     8 April 1997
Notification:                               17 June 1997
Final Version of Papers:                    22 July 1997

VENUE
In 1997, the ER conference returns to its roots at the University of California,
Los Angeles.  ER'97 will be held at the UCLA Faculty Center, not far from the
Anderson Graduate School of management where Peter Chen organized the first ER
conference almost twenty years ago.

PROGRAM COMMITTEE
Peter Apers (The Netherlands), Dinesh Batra (USA), Joachim Biskup (Germany),
Janis A. Bubenko, Jr. (Sweden), Stefano Ceri (Italy), Hock Chuan Chan
(Singapore), Roger H.L. Chiang (Singapore), Carol Chrisman (USA),
Isabelle Comyn-Wattiau (France), Bogdan Czejdo (USA), Pabuddha De (USA),
Yves Dennebouy (Switzerland), Debabrata Dey (USA), Phillip Ein-Dor (Israel),
Ramez Elmasri (USA), Opher Etzion (Israel), Gordon C. Everest (USA),
Jean-Luc Hainaut (Belgium), Terry Halpin (Australia), Igor Hawryszkiewycz
(Australia), Stephen Hayne (USA), Uwe Hohenstein (Germany), Paul Johannesson
(Sweden), Alberto Laender (Brazil), Qing Li (Hong Kong), Tok Wang Ling
(Singapore), Ling Liu (Canada), Guy M. Lohman (USA), Pericles Loucopoulos
(United Kingdom), Leszek A. Maciaszek (Australia), Ashok Malhotra (USA),
Michael V. Mannino (USA), Victor M. Markowitz (USA),
Robert Meersman (Belgium), Takao Miura (Japan), Martin E. Modell (USA),
Renate Motschnig (Austria), John Mylopoulos (Canada), Sham Navathe (USA),
Erich J.  Neuhold (Germany), Michael Papazoglou (The Netherlands),
Jeffrey Parsons (Canada), Sudha Ram (USA), James Rumbaugh (USA),
Gunter Saake (Germany), Arie Shoshani (USA), Arne Solvberg (Norway),
Veda C. Storey (USA), Markus Stumptner (Austria), Bernhard Thalheim (Germany),
Alexander Tuzhilin (USA), Yannis Vassiliou (Greece), Carson C. Woo (Canada)

Sponsored by The ER Institute and UCLA in cooperation with ACM/SIGMOD (approval
pending)

MORE INFORMATION:                    http://osm7.cs.byu.edu/ER97/

-------------------------------------------------------------------------------
The dbworld alias reaches many people, and should only be used for
messages of general interest to the database community. 

Requests to get on or off dbworld should go to listproc@cs.wisc.edu.

  to subscribe send 
	subscribe dbworld Your Full Name

  to unsubscribe send
	unsubscribe dbworld

  to change your address
	send an unsubscribe request from the old address
	send a subscribe request from the new address

  to find out more options send 
	help
------------------------------------------------------------------------FOOTER-

From raghu@cs.wisc.edu Fri Mar 28 14:03:53 1997
Received: from ricotta.cs.wisc.edu (ricotta.cs.wisc.edu [128.105.67.19]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id OAA26768 for <dbworld@sea.cs.wisc.edu>; Fri, 28 Mar 1997 14:03:47 -0600
Received: (from raghu@localhost) by ricotta.cs.wisc.edu (8.7.6/8.7.3) id OAA28340 for dbworld; Fri, 28 Mar 1997 14:03:47 -0600 (CST)
Date: Fri, 28 Mar 1997 14:03:47 -0600 (CST)
From: miz@ei.sanken.osaka-u.ac.jp (Riichiro Mizoguchi)
Message-Id: <199703282003.OAA28340@ricotta.cs.wisc.edu>
To: dbworld@ricotta.cs.wisc.edu

Post-doctoral positions at Osaka University, Japan

One or two research Post-doctoral positions will be available in The
Institute of Scientific and Industrial Research, Osaka University from July
or August, 1997. They are associated with a project which has been
informally aproved to be set up under the supervision of me, Riichiro
Mizoguchi.

The title of the project is "AI-based methodology for cooperative
synthesis(design)" The positions are based on a one year-term-based
contract which could be extended with negotiation.

The more expericened applicants are in the following items, the higher they
are appreciated:

*AI in design
*Ontology and Knowledge-based systems
*Qualitative modeling and reasoning
*AI programming in Lisp

The current topics we have include

(1) Function and behavior modeling and functional understanding of artifacts
(2) Redesign support system and value engineering
(3) Systematization/organization of knowledge for synthesis based on
ontology engineering

Interested applicants should send their CVs to Riichiro Mizoguchi. Visit to
our home page is recommended.

URL: http://www.ei.sanken.osaka-u.ac.jp/


Cheers,
Riichiro Mizoguchi
Prof. of Osaka University


-----------------------------------------------------------------
Best wishes,            Riichiro Mizoguchi
Institute of Scientific and Industrial Research, Osaka University
8-1 Mihogaoka, Ibaraki, Osaka, 567 Japan
Phone:  +81-6-879-8415(Dial-in)
Fax:    +81-6-879-2126(Urgent)    +81-6-879-2123(for large volume)
URL: http://www.ei.sanken.osaka-u.ac.jp/
-----------------------------------------------------------------



-------------------------------------------------------------------------------
The dbworld alias reaches many people, and should only be used for
messages of general interest to the database community. 

Requests to get on or off dbworld should go to listproc@cs.wisc.edu.

  to subscribe send 
	subscribe dbworld Your Full Name

  to unsubscribe send
	unsubscribe dbworld

  to change your address
	send an unsubscribe request from the old address
	send a subscribe request from the new address

  to find out more options send 
	help
------------------------------------------------------------------------FOOTER-

From raghu@cs.wisc.edu Fri Mar 28 14:04:16 1997
Received: from ricotta.cs.wisc.edu (ricotta.cs.wisc.edu [128.105.67.19]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id OAA26773 for <dbworld@sea.cs.wisc.edu>; Fri, 28 Mar 1997 14:04:11 -0600
Received: (from raghu@localhost) by ricotta.cs.wisc.edu (8.7.6/8.7.3) id OAA28345 for dbworld; Fri, 28 Mar 1997 14:04:10 -0600 (CST)
Date: Fri, 28 Mar 1997 14:04:10 -0600 (CST)
From: "Prof. Zicari" <zicari@informatik.uni-frankfurt.de>
Message-Id: <199703282004.OAA28345@ricotta.cs.wisc.edu>
To: dbworld@ricotta.cs.wisc.edu

Dear Colleagues,

Please find two calls for special issues of
TAPOS.


Roberto Zicari
TAPOS Editor in Chief

--------
Objects, Databases, and the WWW

A special issue of
Theory and Practice of Object Systems (TAPOS), 
John Wiley, New York.

As the Internet and the WWW become preferred media for
broadcasting, content dissemination, data access, personal
communications, distance education, electronic commerce, and
other as yet unforeseen applications, it becomes urgent to explore
the interactions between these new media and other well established
technologies for information access. 
This special issue will focus on the interaction among object
technology, database systems, and the WWW. The following is a
non-exhaustive list of topics of interest:

-Object technology on the web
  -Distributed objects
  -Component frameworks and the web

-Accessing databases through the web
  -Architectures and protocols
  -Data warehousing
  -User interfaces
  -Transaction processing
  -Standards
  -Security

-The web as a database:
  -Querying network structure
  -Querying unstructured and semi-structured objects
  -Web information retrieval
  -Web data mining 

-Developing web-centered applications:
  -Methodologies
  -Programming languages
  -Development environments
  -Tools

-Applications
  -Electronic commerce
  -Multimedia
  -Digital Libraries
  -Information Systems
  -Data Visualization

We invite unpublished manuscripts presenting original research for
consideration for this issue, which is tentatively planned to appear
in April of 1998. Submissions will be peer-reviewed in the usual way. 
Please send your submission by MAY 31, 1997 to the editor:

Alberto Mendelzon
Computer Systems Research Institute
University of Toronto
6 King's College Road
Toronto, Canada M5S 3H5

mendel@db.toronto.edu
phone +1-416-978-2952
http://www.cs.toronto.edu/~mendel

Electronic submissions are encouraged, preferably in the form
of Postscript files. Please contact the editor to discuss the
details of electronic submission. For hard copy submissions,
send five copies to the address above.

TAPOS is a journal for high-quality peer-reviewed research
in all areas of object technology.
The editors-in-chief are Karl Lieberherr and Roberto Zicari.
For more information on the journal, see
http://www.dbis.informatik.uni-frankfurt.de/~taposadm.



========================================================================
Special Issue of
Theory and Practice of Objects Systems (TAPOS)
John Wiley, New York

on

Object Oriented Database and Persistent Object Store Benchmarking

Call For Papers

Guest Editors:  Ron Morrison, University of St Andrews
                Eliot Moss, University of Massachusetts


Measurement of object-oriented database management systems (OODBMSs) and
persistent object stores is required in order to evaluate hypotheses about
their behaviour and to allow comparison of competing implementation stategies
and technologies. The impact to the user of effective benchmarking is a more
accurate understanding of their demands and requirements for object store
performance, with, one hopes, indication of implementations addressing these
requirements and providing the necessary performance.

For the engineer, benchmarking provides the raw data assessing object store
performance under various workloads, thereby allowing more precise
engineering and the evaluation of competing technologies and methods.

Object store benchmarking requires research into the performance of real
systems. For object store technology to become mature and effectively
employed it is important to develop the correct benchmarking techniques
to evaluate them. For this special issue of TAPOS we invite papers on all
aspects of benchmarking in OODBMS and persistent object stores. Topics of
interest include, but are not limited to:

*       Object store benchmarks and performance metrics
*       Analytical and empirical modeling of object stores
*       Performance based simulations of object stores
*       Classifications of object store usage and application access patterns
*       Object store performance requirements of application domains
*       Tracing and profiling of object stores
*       Determining the performance phase-changes in object stores
*       Performance trade-offs in client server architectures
*       Object store performance on multi-computers

The deadline for submission is 1st June 1997. Please send your submission
to either

Ron Morrison                    or      J. Eliot B. Moss
School of Mathematical                  Department of Computer Science
        and Computational Sciences
University of St Andrews                University of Massachusetts
North Haugh                             Amherst
St Andrews                              MA
Fife KY16 9SS                           01003-4610
Scotland                                USA
Phone:  +44 1334 463254                 Phone:  +1-413-545-4206
Fax:    +44 1334 463278                 Fax:    +1-413-545-1249
e-mail: ron@dcs.st-and.ac.uk            e-mail: moss@cs.umass.edu

Electronic submissions are preferred in the form of postscript plus a plain
text abstract. Please submit A4 Postscript to Professor Morrison and US paper
size Postscript to Professor Moss. Submitting five paper copies to either
guest editor is also acceptable. Detailed instructions for authors may be
found at:

        ftp://ftp.ccs.neu.edu:/pub/journals/tapos/call-for-papers
========================================================================



-------------------------------------------------------------------------------
The dbworld alias reaches many people, and should only be used for
messages of general interest to the database community. 

Requests to get on or off dbworld should go to listproc@cs.wisc.edu.

  to subscribe send 
	subscribe dbworld Your Full Name

  to unsubscribe send
	unsubscribe dbworld

  to change your address
	send an unsubscribe request from the old address
	send a subscribe request from the new address

  to find out more options send 
	help
------------------------------------------------------------------------FOOTER-


From raghu@cs.wisc.edu Fri Mar 28 14:20:37 1997
Received: from ricotta.cs.wisc.edu (ricotta.cs.wisc.edu [128.105.67.19]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id OAA26821 for <dbworld@sea.cs.wisc.edu>; Fri, 28 Mar 1997 14:20:31 -0600
Received: (from raghu@localhost) by ricotta.cs.wisc.edu (8.7.6/8.7.3) id OAA28378 for dbworld; Fri, 28 Mar 1997 14:20:31 -0600 (CST)
Date: Fri, 28 Mar 1997 14:20:31 -0600 (CST)
From: Maria Zemankova <mzemanko@nsf.gov>
Message-Id: <199703282020.OAA28378@ricotta.cs.wisc.edu>
To: dbworld@ricotta.cs.wisc.edu


Sorry if you receive duplicate postings.

====================================================================
US Department of Education and the National Science Foundation are
cooperating in a US-EC program "European Community/United States of America
Joint Consortia for Cooperation in Higher Education and Vocational
Education".

Deadline for submission of proposals is May 16, 1997

The guidelines are available on the US Department of Education Web site:
	http://www.ed.gov/offices/OPE/FIPSE.

OBJECTIVES:

The Cooperation Program aims to add a new European Community/United States
dimension to student-centered cooperation and to bring balanced benefits to
both the European Community and the United States.

The essential objectives are to:

* promote mutual understanding between the peoples of the European
Community and the United States including broader knowledge of their
languages, cultures and institutions;

* improve the quality of human resource development in both the European
Community and the United States;

* improve the quality of transatlantic student mobility, including the
promotion of mutual understanding, recognition and thus portability of
academic credits;

* encourage the exchange of expertise in new developments in higher
education and/or vocational education and training -- for example, the use
of new information technologies -- for the mutual enrichment of practice in
the European Community and the United States;

* form or enhance partnerships among higher education, vocational
education, or training institutions, professional associations, public
authorities, businesses and other associations as appropriate in both the
European Community and the United States;

* introduce an added-value dimension to transatlantic cooperation which
complements bilateral cooperation between Member States of the European
Community and the United States as well as other European Community and
United States programs and initiatives in higher education and vocational
training.



-------------------------------------------------------------------------------
The dbworld alias reaches many people, and should only be used for
messages of general interest to the database community. 

Requests to get on or off dbworld should go to listproc@cs.wisc.edu.

  to subscribe send 
	subscribe dbworld Your Full Name

  to unsubscribe send
	unsubscribe dbworld

  to change your address
	send an unsubscribe request from the old address
	send a subscribe request from the new address

  to find out more options send 
	help
------------------------------------------------------------------------FOOTER-


From raghu@cs.wisc.edu Sat Mar 29 17:43:44 1997
Received: from ricotta.cs.wisc.edu (ricotta.cs.wisc.edu [128.105.67.19]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id RAA29518 for <dbworld@sea.cs.wisc.edu>; Sat, 29 Mar 1997 17:43:38 -0600
Received: (from raghu@localhost) by ricotta.cs.wisc.edu (8.7.6/8.7.3) id RAA28979 for dbworld; Sat, 29 Mar 1997 17:43:38 -0600 (CST)
Date: Sat, 29 Mar 1997 17:43:38 -0600 (CST)
From: Jiawei Han <han@cs.sfu.ca>
Message-Id: <199703292343.RAA28979@ricotta.cs.wisc.edu>
To: dbworld@ricotta.cs.wisc.edu

=================================================================================
SIGMOD'97 Pre-Conf. Data Mining Workshop: Call For Participation and Registration

		     (New: Registration form is enclosed.)
=================================================================================

  Workshop on Research Issues on Data Mining and Knowledge Discovery (DMKD'97)
		      in cooperation with ACM-SIGMOD'97
               	        Tucson, Arizona, May 11, 1997
                 ==========================================
		 (URL: http://fas.sfu.ca/cs/conf/dmkd97.html)

OBJECTIVES 

Mining knowledge from large databases and data warehouses is a promising 
research area, with high application potential due to the huge amounts 
of data accumulated in databases, data warehouses, and other information 
repositories.  Coupled with the rapid growth of data, data mining has 
attracted people from many different fields, including database systems,
data warehouses, machine learning, knowledge acquisition, statistics, 
information retrieval, and data visualization.  The past conferences and 
workshops dedicated to knowledge discovery in databases are associated 
with conferences with very diverse themes.  It is important to have such 
a forum associated with database conferences as well to examine mining 
issues particularly related to database systems.  Consequently, in June 
1996, we organized a SIGMOD workshop on research issues on data mining and 
knowledge discovery.  It was well attended and was widely considered to be 
successful in creating a forum for database researchers to exchange their 
research ideas and results in data mining.  To continue to provide such a
forum, we are organizing the second workshop again in cooperation with SIGMOD.

PROGRAM

The workshop will be held one day before the SIGMOD/PODS'96 conference.  
The program is as follows:

8:30--8:35	Opening Remarks
8:35--9:30	Invited Talk
9:30--9:45	Coffee Break
9:45--11:00	Session I	Clustering/Classification

		A Fast Clustering Algorithm to Cluster Very Large Categorical 
		Data Sets in Data Mining
		Zhexue Huang

		Clustering Based On Association Rule Hypergraphs
		Eui-Hong Han, George Karypis, Vipin Kumar and Bamshad Mobasher

		Ontology-based Induction of High Level Classification Rules
		Merwyn G. Taylor, Kilian Stoffel and James A. Hendler

11:00--11:15	Coffee Break
11:15--12:30	Session II	Applications

		An efficient domain-independent algorithm for detecting 
		approximately duplicate database records
		Alvaro E. Monge and Charles P. Elkan

		An Application of Adaptive Data Mining: Facilitating 
		Web Information Access
		Parvathi Chundi and Umeshwar Dayal

		Efficient Roll-Up and Drill-Down Analysis for Large Data Sets 
		Min Wang and Bala Iyer

12:30--14:15	Lunch, Posters, Demos
14:15--15:30	Session III	Association Rules

		Mining Association Patterns from Nested Databases
		Ke Wang

		Maintenance of Discovered Association Rules: When to update?
		S.D. Lee and  David W. Cheung

		Efficient Algorithms for Discovering Frequent Sets in 
		Incremental Databases 
		Ronen Feldman, Yonatan Aumann, Amihood Amir and Heikki Mannila 

15:30--15:45	Coffee Break
15:45--17:00	Session IV	Miscellany 

		Sharing Processing in Data Mining Systems
		Arun Swami and Brian Lent

		A Pattern Discovery Algebra
		Alexander Tuzhilin

		On the  Complexity of Mining Temporal Trends
		Jef Wijsen and Robert Meersman

17:00-18:00	Summary Discussion


PROGRAM COMMITTEE

Rakesh Agrawal, IBM Almaden Research Center, USA
Inderpal Bhandari, IBM T.J. Watson Research Center, USA
Nick Cercone, University of Regina, Canada
Ming-Syan Chen, National Taiwan University, Taiwan
David W. Cheung, University of Hong Kong, Hong Kong
Umeshwar Dayal, Hewlett-Packard Laboratories, USA
Usama M. Fayyad, Microsoft Research, USA
Brian Gaines, University of Calgary, Canada
Randy Goebel, University of Alberta, Canada
Jiawei Han, Simon Fraser University, Canada
Tomasz Imielinski, Rutger University, USA 
Bala Iyer, IBM Database Technology Institute, USA
Daniel A. Keim, University of Munich, Germany
Willi Kloesgen, GMD, Germany
Hans-Peter Kriegel, University of Munich, Germany
Laks V.S. Lakshmanan, Concordia University, Canada
Hongjun Lu, National University of Singapore, Singapore
Heikki Mannila, University of Helsinki, Finland
Shinichi Morishita, IBM Tokyo Research Center, Japan
Shamkant B. Navathe, Georgia Institute of Technology, USA
Raymond Ng, University of British Columbia, Canada
Shojiro Nishio, Osaka University, Japan
Gregory Piatetsky-Shapiro, GTE Laboratories, USA
Wei-Min Shen, University of Southern California, USA
Ramakrishnan Srikant, IBM Almaden Research Center, USA
Shalom Tsur, Hitachi America Ltd., USA
Alexander Tuzhilin, New York University, USA
Jeffrey D. Ullman, Stanford University, USA
Philip S. Yu, IBM T.J. Watson Research Center, USA
Carlo Zaniolo, Univ. of California at Los Angeles, USA

ORGANIZING COMMITTEE

Jiawei Han, Simon Fraser University, Canada (han@cs.sfu.ca).
Raymond Ng, University of British Columbia, Canada (rng@cs.ubc.ca).



---------------------------------------------------------------------------------
NEW: !! REGISTRATION FORM !!
---------------------------------------------------------------------------------

                  SIGMOD'97 Data Mining Workshop Registration Form

         (Workshop on Research Issues on Data Mining and Knowledge Discovery
                        in cooperation with ACM-SIGMOD'97, May 11 1997)

For workshop information, please check <http://fas.sfu.ca/cs/conf/dmkd97.html>

PLEASE PRINT:
  Last Name:				First Name:
  Address:				Affiliation:
  					Phone:
  					Fax:
  					Email:
					(needed_for_email_acknowledgment)
______________________________________________________________________________

Workshop registration includes admission to the workshop, one copy of the 
workshop proceedings, and refreshment during coffee breaks.

Please circle_the_amount _______ you are paying.

                  Category                             US $          Cdn $

  Early registration:  before April 25                   70            100

            On-site registration                        100            135


Payment can be made by personalized cheque or money order - but no credit card.
Please make cheque or money order payable, in US or Canadian currency, to The
University of British Columbia.

Three ways to send this registration form:

    1.  (by postal mail)
        Department of Computer Science
        University of British Columbia
        2366 Main Mall, Vancouver, B.C. V6T 1Z4
        Canada
        Attn:  Holly Mitchell

    2.  (by fax)
        (604) 822-5485
        Attn:  Holly Mitchell

    3.  (by email)
        hmitchel@cs.ubc.ca

For the last two options, you still need to send in the cheque or money order 
by postal mail.

Requests for refunds of registration fees will only be honored through April 25.
Refunds are subject to a US $50 processing fee.
Bounced cheques are subject to a US $25 processing fee.
All no-show registrations will be billed in full.
Receipts will be issued at the workshop.

For more registration information, send email to:  hmitchel@cs.ubc.ca.

-------------------------------------------------------------------------------
The dbworld alias reaches many people, and should only be used for
messages of general interest to the database community. 

Requests to get on or off dbworld should go to listproc@cs.wisc.edu.

  to subscribe send 
	subscribe dbworld Your Full Name

  to unsubscribe send
	unsubscribe dbworld

  to change your address
	send an unsubscribe request from the old address
	send a subscribe request from the new address

  to find out more options send 
	help
------------------------------------------------------------------------FOOTER-

From raghu@cs.wisc.edu Sat Mar 29 17:44:13 1997
Received: from ricotta.cs.wisc.edu (ricotta.cs.wisc.edu [128.105.67.19]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id RAA29523 for <dbworld@sea.cs.wisc.edu>; Sat, 29 Mar 1997 17:44:07 -0600
Received: (from raghu@localhost) by ricotta.cs.wisc.edu (8.7.6/8.7.3) id RAA28985 for dbworld; Sat, 29 Mar 1997 17:44:07 -0600 (CST)
Date: Sat, 29 Mar 1997 17:44:07 -0600 (CST)
From: Leonid Libkin <libkin@research.bell-labs.com>
Message-Id: <199703292344.RAA28985@ricotta.cs.wisc.edu>
To: dbworld@ricotta.cs.wisc.edu

                   LOGIC IN COMPUTER SCIENCE (LICS)
                   ********************************
                     Twelfth Annual IEEE Symposium
		June 29 - July 2, 1997, Warsaw, Poland

	      ADVANCE PROGRAM AND CALL FOR PARTICIPATION
              ==========================================


You can find advance program, resistration materials and hotel
information at LICS'97 web sites:

http://www.mimuw.edu.pl/~lics97
http://www.bell-labs.com/topic/conferences/lics/


			   LICS'97 PROGRAM
                           ===============

SUNDAY 29 JUNE

08:30-09:30   Invited Speaker
              (Chair: Andrew Pitts)
              Luca Cardelli (DEC):
              A Theory of Objects.

09:30-10:00   Coffee break

10:00-12:00   Rewriting & Deduction
              (Chair: Claude Kirchner)

              Franz Baader (Lehr- und Forschungsgebiet, Aachen):
              Combination of Compatible Reduction Orderings that are Total on
              Ground Terms.

              Adel Bouhoula (INRIA Lorraine & CRIN),
              Jean-Pierre Jouannaud (LRI, CNRS & Universite Paris-Sud):
              Automata-Driven Automated Induction.

              Hubert Comon & Florent Jacquemard
              (LRI, CNRS & Universite Paris-Sud):
              Ground Reducibility is EXPTIME-Complete.

              Roberto Di Cosmo (DMI-LIENS, Paris) and
              Delia Kesner (LRI, CNRS & Universite Paris-Sud):
              Strong Normalization of Explicit Substitutions via Cut
              Elimination in Proof Nets.

12:00-13:30   Lunch

13:30-15:30   Linear Logic & Game Semantics
              (Chair: Pat Lincoln)

              Max Kanovich (Russian State Univ. for the Humanities)
              Takayasu Ito (Tohoku University):
              Temporal Linear Logic Specifications for Concurrent Processes.

              Jim Laird (University of Edinburgh):
              Full Abstraction for Functional Languages with Control.

              Patrick Baillot (IML-CNRS Marseille),
              Vincent Danos (Universite Paris 7-CNRS) and
              Thomas Ehrhard (IML-CNRS Marseille):
              Believe it or not, AJM's Games Model is a Model of Classical
              Linear Logic.

              Dominic J.D. Hughes (PRG, University of Oxford):
              Games and Definability for System F.

15:30-16:00   Coffee break

16:00-17:30   Model Checking
              (Chair: Ken McMillan)

              Henrik Reif Andersen & Henrik Hulgaard
              (Technical University of Denmark):
              Boolean Expression Diagrams.

              Stefan Dziembowski, Marcin Jurdzinski & Igor Walukiewicz
              (Warsaw University):
              How Much Memory is Needed to Win Infinite Games?

              Michael Huth (Kansas State University) &
              Marta Kwiatkowska (University of Birmingham):
              Quantitative Analysis and Model Checking.

18:30-19:30   Invited Speaker
              (Chair: Moshe Vardi)
              Anita Feferman
              (Biographer, Independent Scholar, Stanford, CA):
              The Saga of Alfred Tarski: From Warszawa to Berkeley


MONDAY 30 JUNE

08:30-10:00   Tutorial
              (Chair: David Basin)
              David McAllester (AT & T Labs):
              Methods of Automated Complexity Analysis for Inference Rules.

10:00-10:30   Coffee break

10:30-12:00   Concurrency
              (Chair: Matthew Hennessy)

              Naoki Kobayashi (University of Tokyo):
              A Partially Deadlock-Free Typed Process Calculus.

              Julian Rathke (University of Sussex):
              Unique Fixpoint Induction for Value-Passing Processes.

              Richard Blute (University of Ottawa),
              Josee Desharnais (McGill University, Montreal),
              Abbas Edalat (Imperial College of Science, Tech. and Med.) &
              Prakash Panangaden (BRICS, University of Aarhus):
              Bisimulation for Labelled Markov Processes.

12:00-13:30   Lunch

13:30-15:30   Temporal Logic & Automata
              (Chair: Colin Stirling)

              Eugene Asarin (Inst. for Information Transmission Problems,
              Moscow), Paul Caspi (VERIMAG), Oded Maler (VERIMAG):
              A Kleene Theorem for Timed Automata.

              David Janin (LaBRI - ENSERB, Universite Bordeaux I):
              Automata, Tableaus and a Reduction Theorem for Fixpoint Calculi
              in Arbitrary Complete Lattices.

              P.S. Thiagarajan (BRICS, University of Aarhus) &
              Igor Walukiewicz (Warsaw University):
              An Expressively Complete Linear Time Temporal Logic for
              Mazurkiewicz Traces.

              Dexter Kozen (Cornell University):
              On the Complexity of Reasoning in Kleene Algebra.

15:30-16:00   Coffee break

16:00-18.00   Finite Model Theory
              (Chair: Anuj Dawar)

              Leonid Libkin (Bell Laboratories):
              On the Forms of Locality over Finite Models.

              Martin Grohe (Albert-Ludwigs-Universitat Freiburg):
              Large Finite Structures with Few L^k-Types.

              Kousha Etessami (BRICS, University of Aarhus),
              Moshe Y. Vardi (Rice University) &
              Thomas Wilke (Christian-Albrechts-Universitat zu Kiel):
              First-Order Logic with Two Variables and Unary Temporal Logic.

              Oliver Matz & Wolfgang Thomas (Universitat Kiel):
              The Monadic Quantifier Alternation Hierarchy over Graphs is
              Infinite.

20:00         Business meeting

TUESDAY 1 JULY

08:30-09:30   Invited Speaker
              (Chair: Damian Niwinski)
              Leszek Pacholski (Instytut Informatyki, Wroclaw):
              Set Constraints.

09:30-10:00   Coffee break

10:00-12:00   Semantics & Domain Theory I
              (Chair: Stephen Brookes)

              Peter John Potts, Abbas Edalat & Martin Hotzel Escardo
              (Imperial College, London):
              Semantics of Exact Real Arithmetic.

              Jon G. Riecke (Bell Laboratories) &
              Anders Sandholm (BRICS, University of Aarhus):
              A Relational Account of Call-by-Value Sequentiality.

              Marcelo Fiore, Gordon Plotkin & John Power (University of
              Edinburgh):
              Complete Cuboidal Sets in Axiomatic Domain Theory.

              Daniele Turi & Gordon Plotkin (University of Edinburgh):
              Towards a Mathematical Operational Semantics.

12:00-13:30   Lunch

13:30-15:30   Decidability & Complexity Theory
              (Chair: Jan Krajicek)

              Sergei Vorobyov (Max-Planck-Institut fur Informatik):
              The "Hardest" Natural Decidable Theory.

              Erich Graedel (RWTH Aachen), Martin Otto (RWTH Aachen) &
              Eric Rosen (Technion Haifa):
              Two-Variable Logic with Counting is Decidable.

              Leszek Pacholski, Wieslaw Szwast, Lidia Tendera
              (Instytut Informatyki, Wroclaw, Poland):
              Complexity of Two-Variable Logic with Counting.

              Guo-Qiang Zhang (University of Georgia) &
              William C. Rounds (University of Michigan):
              Complexity of Power Default Reasoning.

15:30-16:00   Coffee break

16:00-17:30   Types and Constraints
              (Chair: Jens Palsberg)

              Nevin Heintze (Bell Laboratories) &
              David McAllester (AT & T Labs):
              On the Cubic Bottleneck in Subtyping and Flow Analysis.

              Fritz Henglein & Jakob Rehof (Copenhagen University):
              The Complexity of Subtype Entailment for Simple Types.

              Witold Charatonik & Andreas Podelski (Max-Planck-Institut
              fur Informatik):
              Set Constraints with Intersection.

19:30         Banquet (The Royal Castle)

WEDNESDAY 2 JULY

08:30-10:00   Tutorial
              (Chair: Claude Kirchner)
              Hubert Comon (LRI, CNRS & Universite Paris-Sud):
              Applications of Tree Automata in Rewriting and Lambda Calculus.

10:00-10:30   Coffee break

10:30-12:00   Semantics & Domain Theory II
              (Chair: Pierre-Louis Curien)

              Martin Hotzel Escardo (Imperial College, London) &
              Thomas Streicher (Technische Hochschule Darmstadt):
              Induction and Recursion on the Partial Real Line via
              Biquotients of Bifree Algebras.

              Martin Hofmann & Thomas Streicher (Technische Hochschule
              Darmstadt):
              Continuation Models are Universal for $\lambda\mu$-calculus.

              Mariangiola Dezani-Ciancaglini (University of Torino)
              Jerzy Tiuryn & Pawel Urzyczyn (University of Warsaw):
              Discrimination by Parallel Observers.

12:00-13:30   Lunch

13:30-15:00   Unification and Higher-Order Logic
              (Chair: Amy Felty)

              Jean Goubault-Larrecq (G.I.E. Dyade)
              Ramified Higher-Order Unification.

              Iliano Cervesato & Frank Pfenning (Carnegie Mellon University):
              Linear Higher-Order Pre-Unification.

              Raymond McDowell & Dale Miller (University of Pennsylvania):
              A Logic for Reasoning with Higher-Order Abstract Syntax.


End of conference.

===================================================================	


               
                  ADVANCE REGISTRATION INFORMATION
                  ================================

CONFERENCE OFFICE
=================

Please address registration forms and inquiries to

        Dr Kazimierz Grygiel
	Conference Coordinator, LICS'97
	Institute of Informatics
	Banacha 2
	02-097 Warsaw
	POLAND
        Phone: 48 (22) 658 31 65 
        Fax: 48 (22) 658 31 64
        E-mail: lics97@mimuw.edu.pl


REGISTRATION
============

The registration form should be sent to the conference
office. Registrations without enclosed payment will not be considered.
For early registration, we must receive the payment before June 1.

The table of registration fees can be found in the registration form.
The fees are given in Polish zlotys (PLN). For the current exchange
rate please check LICS'97 WWW page. (As of March 14, 1997, the
exchange rate is 3.09 PLN for 1 USD and 1.81 PLN for 1 DEM.) The
member rate applies to members of ACM, IEEE, EATCS, members of the
organizing and program committees and authors of accepted papers. The
student rate applies to full time students; a copy of the registrant's
1996-97 student card should be included with the registration form.

The registration fee includes conference participation, a copy of the
proceedings, four lunches at Victoria hotel, coffee breaks and an
invitation to the welcome reception. There is a separate charge for
the banquet.

There will be a small number of grants allowing some participants from
resource-limited countries to reduce the registration fee by 520
zlotys (PLN). To apply for these grants, please send or e-mail your CV
and justification to the conference office. Applications should arrive
before May 1. These grants do not cover living or travel expenses.

There is a possibility to register for the conference without
purchasing lunches. In this case the registration fee still covers
coffee breaks, a copy of the proceedings and an invitation to the
welcome reception. We do not recommend this option since in the
surroundings of the hotel there are only a few places to take a quick
lunch.

There is a special rate for participants willing to attend both LICS
and CONCUR. In this case the registration fee is lower but does not
cover lunches for July 1 and 2 (the days overlapping with CONCUR). If
you are choosing this option please fill the special LICS form for
CONCUR'97 participants. Please also attach a copy of CONCUR'97
registration form.

PAYMENT. can be made by a bank transfer or a credit card (American
Express/EuroCard/Mastercard/JCB/VISA). 

Please use the following data for bank transfers:

	PAYABLE TO: Fundacja Rozwoju Informatyki, 
	            Banacha 2, 02-097 Warszawa
	BANK: Bank Polska Kasa Opieki S.A., I Oddz Warszawa,
	Pl. Bankowy 2, 00-950 Warszawa, Poland
	ACCOUNT #: 12401037-20007061-2700-401112-001-0000
	(For swift transfers use the code: PKOPPLPW)
	Please indicate "LICS'97" as a title of payment.

NOTE: The registrant's bank charges must be added to the amount
transferred. 

CANCELLATION: Full fees minus bank charges will be returned for any
written cancellation received before June 1. For cancellations
received between June 1 and June 15 full fees less bank charges and
the cost of one night in the desired accommodation will be
returned. No refund will be made after June 15.


ACCOMMODATION
=============

A block of rooms has been reserved in Victoria and Europejski
hotels. The conference will take place in Victoria hotel. Hotel
Europejski is a few minutes walk from Victoria hotel. We have
negotiated highly competitive room rates for the conference
participants:

			Single room		Double room

HOTEL VICTORIA *****	126 DEM	+ 7% VAT	146 DEM + 7% VAT

HOTEL EUROPEJSKI ***	 70 DEM	+ 7% VAT	 90 DEM + 7% VAT


The prices are for one room per night. All rates include
breakfast. These are special rates for LICS 97 participants and are
only available between June 28 and July 3. The prices are given in
German marks. These hotels preferred to use this currency due to sharp
changes of exchange rates between US dollar and German mark.

Additionally a block of rooms has been reserved at the University
hotel: 

			Single room	Double room
HOTEL SOKRATES *	 55 PLN		  80 PLN

The prices are for one room per night and include VAT. The rates
include breakfast. All the rooms have showers. From Sokrates it takes
40 minutes to reach the conference site by public transportation.

To book a room please send us the hotel registration form. The rooms
will be booked on the first-come-first-served basis. We must receive the
form before June 1.

All accommodation fees can be paid directly to the hotel after arrival
(you can pay cash or use any of the major credit cards).  In the case
of Victoria and Europejski hotels there is a possibility of
pre-payment. Please contact Hotel Victoria before making any
pre-payments to Victoria or Europejski:

	Hotel Victoria Inter-Continental
	Krolewska 11, 00-065 Warszawa, Poland
	tel: +48 (22) 827 57 64   fax: +48 (22) 657 80 57
	e-mail victoria@polbox.com.pl

Both Victoria and Europejski hotels accept for pre-payment all major
credit cards, bank transfers and banker's or even personal checks. The
account number for transfers is:

	Bank Handlowy S.A. I Oddz w Warszwie
	Traugutta 7/9
	00-950 Warszawa
        acc. no. 10301016-03812000

The addresses of the other two hotels are:

	Hotel Europejski
	Krakowskie Przedmiescie 13, 00-071 Warszawa 
	tel: +48 (22) 826 50 51  fax:  +48 (22) 826 11 11

	Hotel Sokrates
	Smyczkowa 9, 02-678 Warszawa
	tel: +48 (22) 43 95 51  fax: +48 (22) 43 95 51 

LOCATION
========

The conference will be held in Hotel Victoria.  

     Krolewska 11 00-065 Warszawa
     tel: +48(22) 657-80-11 
     fax: +48 (22) 657-80-57   

The hotel is situated in the very central part of the city overlooking
the Saxon Gardens with the Monument of the Unknown Soldier and
Opera. It is a short walk from the Royal Castle and the Old Town.

Warsaw is a city with more than 700 years of history.  It is certainly
worth to visit the Royal Castle, fully reconstructed in the 70s, and
the picturesque Old Town. The "Lazienki" is a beautiful 18th century
park with the famous Chopin's monument, Palace on the Isle, and
peacocks and squirrels walking freely.  The Wilanow complex
established in th 17th century includes English, French and Chinese
gardens, the Gallery of Polish Portrait and Museum of Posters. Just
before LICS (June 26-29) there will be a big Jazz Festival in Warsaw
with many international stars. You can find more tourist information
on LICS'97 web page.

The weather in Warsaw in early July is usually quite pleasant. The
average temperature is around 19 degrees Celsius but it can reach +30
C or drop to +15 C. Usually, there is relatively little rainfall in
this period.

RECEPTION and BANQUET
=====================

The welcome reception will be held on Saturday evening, June 28, from
17:30 to 20:00. It will take place in the lobby of Hotel Victoria. The
Conference banquet will be held in the Royal Castle. The castle was
fully reconstructed in the seventies after its complete destruction
during the war. To reserve a place at the banquet please fill the
appropriate part of the registration form. In principle it will not be
possible to buy banquet tickets during the conference.

LOCAL ARRANGEMENTS
==================

Lunches are included in the conference fee. They will be served in
Hotel Victoria. 

It will be possible to use e-mail.

The organizers cannot be held liable to conference participants for
injury, damage or loss of their personal property. It is suggested
that participants make their own insurance arrangements.


REGISTRATION DESK
=================

A registration and information desk located at the conference site
will operate on Saturday, June 28, from 16:00 to 20:00, and on the
remaining conference days from 8:30 to 18:00. The direct telephone to
the conference Registration Desk will be +48 (22) 657 82 51.

TRAVEL
======

Citizens of most of the countries do not need a visa to enter
Poland. In particular citizens of EU countries and USA do not need
a visa (but Canadians need a visa). In case you are not sure whether
you need a visa please contact Polish consulate in your country.

Warsaw airport has direct connections with many major cities of Europe
and many destinations around the world. From the airport we recommend
to take the AirportCity bus that stops by Victoria and Europejski
hotels. The price for one way trip is 5.60 zlotys (PLN) (2.80 for
holders of ISIC-card). The connection to the Sokrates hotel is
slightly more involved. We recommend taking taxi or public
transportation to get to Socrates hotel. All the hotels are marked on
the maps available on LICS'97 WWW page.

Taxis in Warsaw are affordable but only if you get an honest driver,
so use caution. Flagging down any old car with a light bulb on the
roof can end up costing a fortune. It's a safer move (though no
guarantee) to take cabs with a phone number up top. Taxis from the
airport, train station and hotels are also likely to be much more
expensive. Your best bet is to call for a cab to pick you up at no
additional charge. Some generally reliable firms are: RadioTaxi
tel. 919; SuperTaxi tel. 9622; KorpoTaxi tel. 9624; ExpressTaxi
tel. 9626. Always ask the price before taking a taxi. Rates go up 50%
after 10 p.m. A taxi from the airport to Victoria and Europejski
hotels should cost no more than 25 zlotys. A taxi from the airport to
Sokrates should cost no more than 15 zlotys.

Public transportation in Warsaw is frequent and quite reliable.
Regular daytime transport runs from about 5 a.m.-11 p.m., depending on
the line. All subway, tram, streetcar and bus lines run on a ticket
punch system. First buy tickets at newsstands. Tickets are 1,40 zlotys
("normalny") for most people, and 0.70 zlotys for students (holders of
ISIC-card). Upon boarding the vehicle, punch the ticket in one of the
little metal boxes on the wall (in the subway, these are located just
inside the entrance to the station). You must punch a new ticket every
time you change lines. An additional ticket must be punched for large
baggage as well.

RELATED EVENTS
==============

CONCUR Warsaw, Poland, July 1-5, 1997
http://www.ipipan.waw.pl/conferences/concur97/

ICALP Bologna, Italy, 7-11 July, 1997 
http://www.cs.unibo.it/icalp97/

CADE-14 Townsville, North Queensland, Australia, 13-17 July, 1997
http://wwwjessen.informatik.tu-muenchen.de/~geoff/CADE-14.html


===================REGISTRATION FORM=============================

                         LICS'97 - Registration Form
===========================================================================

     Last Name:____________________________________________________________
    First Name:____________________________________________________________
   Affiliation:____________________________________________________________
Street Address:____________________________________________________________
               ___________________________    City:________________________
     State/Zip:___________________________ Country:________________________
         Phone:___________________________     Fax:________________________
        E-mail:____________________________________________________________


                   REGISTRATION RATES (in Polish Zlotys). 
                     Please circle the applicable fees
---------------------------------------------------------------------------
            through May 30     from June 1   through May 30   from June 1
             (full LICS)       (full LICS)    (no lunches)    (no lunches)  
---------------------------------------------------------------------------
Regular        1230               1545            940            1255
Member          930               1245            640             955
Student         410                565             -               - 
---------------------------------------------------------------------------
Banquet         175                175            175             175
---------------------------------------------------------------------------


     Total Fee (PLN):______________________________________________________
  Rate justification:______________________________________________________
Full-time student at:______________________________________________________

          Vegetarian: yes / no 

METHOD OF PAYMENT (please tick one):

 () Bank Transfer (include copy)
 () Credit card (please circle the name of the card and fill in the data)
    American Express / EuroCard / Mastercard / JCB / VISA 
               Card Number:________________________________________________
           Expiration Date:________________________________________________
        Name of cardholder:________________________________________________
     Address of cardholder:________________________________________________
                 Signature:________________________________________________
                      Date:________________________________________________

In case you wish to book a hotel please fill the hotel reservation
form (deadline June 1). 


=================HOTEL RESERVATION FORM===============================


                       LICS'97 Hotel Reservation Form
======================================================================

 Last Name:___________________________________________________________
First Name:___________________________________________________________

Please circle the desired accomodation
 * Hotel Victoria (5 star) single / double
 * Hotel Europejski (3 star) single / double
 * Hotel Sokrates (1 star) single / double

  Arrival:_____________________ Departure:____________________________

Preferred roommate (for those taking double rooms):___________________
______________________________________________________________________


The rooms will booked on the first-come-first-served basis. We must
receive the form before June 1.


===========REGISTRATION FORM FOR CONCUR'97 PARTICIPANTS=============


                         LICS'97 - Registration Form

                         (For CONCUR'97 participants)
            Registraition does not cover lunches on July 1 and 2
===========================================================================

     Last Name:____________________________________________________________
    First Name:____________________________________________________________
   Affiliation:____________________________________________________________
Street Address:____________________________________________________________
               ___________________________    City:________________________
     State/Zip:___________________________ Country:________________________
         Phone:___________________________     Fax:________________________
        E-mail:____________________________________________________________


                    REGISTRATION RATES (in Polish Zlotys). 
                     Please circle the applicable fees
---------------------------------------------------------------------------
                    through May 30              from June 1
---------------------------------------------------------------------------
Regular                   990                      1310
Member                    695                      1010
---------------------------------------------------------------------------
Banquet                   175                       175
---------------------------------------------------------------------------


     Total Fee (PLN):______________________________________________________
  Rate justification:______________________________________________________
Full-time student at:______________________________________________________

          Vegetarian: yes / no 

METHOD OF PAYMENT (please tick one):

 () Bank Transfer (include copy)
 () Credit card (please circle the name of the card and fill in the data)
    American Express / EuroCard / Mastercard / JCB / VISA 
               Card Number:________________________________________________
           Expiration Date:________________________________________________
        Name of cardholder:________________________________________________
     Address of cardholder:________________________________________________
                 Signature:________________________________________________
                      Date:________________________________________________

In case you wish to book a hotel please fill the hotel reservation
form (deadline June 1). 


       ** Please include a copy of CONCUR'97 registration form **


========================================================================




-------------------------------------------------------------------------------
The dbworld alias reaches many people, and should only be used for
messages of general interest to the database community. 

Requests to get on or off dbworld should go to listproc@cs.wisc.edu.

  to subscribe send 
	subscribe dbworld Your Full Name

  to unsubscribe send
	unsubscribe dbworld

  to change your address
	send an unsubscribe request from the old address
	send a subscribe request from the new address

  to find out more options send 
	help
------------------------------------------------------------------------FOOTER-


From raghu@cs.wisc.edu Sat Mar 29 17:45:04 1997
Received: from ricotta.cs.wisc.edu (ricotta.cs.wisc.edu [128.105.67.19]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id RAA29528 for <dbworld@sea.cs.wisc.edu>; Sat, 29 Mar 1997 17:44:58 -0600
Received: (from raghu@localhost) by ricotta.cs.wisc.edu (8.7.6/8.7.3) id RAA28991 for dbworld; Sat, 29 Mar 1997 17:44:57 -0600 (CST)
Date: Sat, 29 Mar 1997 17:44:57 -0600 (CST)
From: velardi@dsi.uniroma1.it (Paola Velardi)
Message-Id: <199703292344.RAA28991@ricotta.cs.wisc.edu>
To: dbworld@ricotta.cs.wisc.edu

   *************************************************************
   *                                                           *
   *           International Workshop                          *
   *     "LEXICON DRIVEN INFORMATION EXTRACTION                *
   *                                                           *
   *                  July 16, 1997                            *
   *                 Frascati (Roma), Italy                    *
   *                                                           *
   *                                                           *

   *                                                           *
   *************************************************************


CALL FOR PAPERS

A workshop entitled "Lexicon driven Information Extraction" will be held in
Frascati, near Roma, in conjunction with the International School on
Information
Extraction SCIE97.

Selected papers from the proceedings of the workshop will be considered for
publication as a volume in the Studies in NLP Series published by Cambridge
University Press

TOPICS OF INTEREST

Linguistic techniques and theories are playing a strong role in the
emerging technology of information extraction (IE), which is not to be
confused with the more mature technology of Information Retrieval,
which selects a relevant subset of documents from a larger set. IE
extracts information from the text of documents, normally from
available electronic sources such as news wires.The technology is
now coming on to the marketnd is of great interest to information end-user
industries of all kinds, especially finance companies, banks, publishers
as well as governments.

The algorithms to do IE are dependent on a range of forms of linguistic
information-- morphological, syntactic and semantic--in addition to a
domain model,
but this information (especially semantic and domain knowledge) is often
manually built "ad hoc" for  specific sublanguages and knowledge extraction
tasks.

The workshop especially welcomes contributions that address the problem of
defining automatic techniques  to push the boundaries of  IE technology
from its present template and domain-limited technolgy.
Areas of interest are: customizing  template construction, adapting lexicons to
domains, acquisition of domain-dependent knowledge for IE
(new words, new senses of words, new constructions).

PROGRAM COMMITTEE:
Roberto Basili          (University of Roma II, Italy)
Branimir Boguraev       (Apple Computer, Cupertino)
Ralph Grishman          (NYU, USA)
Maria Teresa Pazienza   (University of Roma II, Italy)
Costas Spyropulos       (NCSR, Greece)
Barbara Vauth           (University of Fribourg)
Paola Velardi           (University of Roma I,Italy)
Yorick Wilks            (University of Sheffield, England)


PAPER SUBMISSION

   FORMATTING GUIDELINES:

      Papers should not exceed 4000 words and 10 pages.

   HARD COPIES:

      Three hard copies should be sent to:

         Paola Velardi
         Dipartimento di Scienza dell'Informazione
         via Salaria 113
         00198 Roma
         Italy

   ELECTRONIC SUBMISSION:
   Electronic submission is also possible.
   Latex and Word (ver. 5 or 6) per Mac submissions must be sent to a
   special FTP site:
   address: ultra2.dsi.uniroma1.it
   user: LDIE97
   password : !workshop
   (available from april 15 to may 5)
   Please send ALSO a message to:
   Paola Velardi
   velardi@dsi.uniroma1.it

   INFO EMAIL:

      Authors should send an info email to Paola Velardi
      (velardi@dsi.uniroma1.it) filling in the form below:

# NAME : Name of first author
# TITLE: Title of the paper
# PAGES: Number of pages
# FILES: Name of file (if also submitted electronically)
# NOTE : Anything you'd like to add
# KEYS : Keywords
# EMAIL: Email of the first author
# ABSTR: Abstract of the paper
#        . . . . . .


IMPORTANT DATES

   Paper Submission Deadline     5 May 1997
      (Hard Copy/Electronic)
   Paper Notification           10 Jun 1997
   Camera-Ready Papers Due      25 Jun 1997
   LDIE workshop                16 Jul 1997




LOCATION

Frascati is a charming village nearby Roma.
The workshop location can be reached from Roma via train or bus or car
(about halfan hour trip). Accomodations are also possible in the Frascati
area. More information will be provided in subsequent messages.



Prof. Paola Velardi
Dipartimento di Scienza dell'Informazione
via Salaria 113
Universita' "La Sapienza"

00198 Roma
ph. +39-(0)6-49918356
fax +39-(0)6-8541842 8841964



-------------------------------------------------------------------------------
The dbworld alias reaches many people, and should only be used for
messages of general interest to the database community. 

Requests to get on or off dbworld should go to listproc@cs.wisc.edu.

  to subscribe send 
	subscribe dbworld Your Full Name

  to unsubscribe send
	unsubscribe dbworld

  to change your address
	send an unsubscribe request from the old address
	send a subscribe request from the new address

  to find out more options send 
	help
------------------------------------------------------------------------FOOTER-


From raghu@cs.wisc.edu Sat Mar 29 17:45:39 1997
Received: from ricotta.cs.wisc.edu (ricotta.cs.wisc.edu [128.105.67.19]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id RAA29538 for <dbworld@sea.cs.wisc.edu>; Sat, 29 Mar 1997 17:45:34 -0600
Received: (from raghu@localhost) by ricotta.cs.wisc.edu (8.7.6/8.7.3) id RAA28998 for dbworld; Sat, 29 Mar 1997 17:45:34 -0600 (CST)
Date: Sat, 29 Mar 1997 17:45:34 -0600 (CST)
From: Janet McDONNELL <J.McDonnell@cs.ucl.ac.uk>
Message-Id: <199703292345.RAA28998@ricotta.cs.wisc.edu>
To: dbworld@ricotta.cs.wisc.edu

University College London
Department of Computer Science

PROFESSOR OR READER IN
SOFTWARE SYSTEMS

We are looking for an established researcher to lead our research in
contemporary and future software systems.  The most suitable candidates are
expected to be forward looking and have a strong research record in some
aspects of Software Systems Engineering already.  Examples of these might be
the design, architecture, scaling, evolution or underlying principles of
software systems.

The Department currently has five principal research areas.  These are: a)
Communications Systems, b) Networked Multimedia, c) Vision, Imaging and
Virtual Environments, d) Intelligent Systems and e) Information Systems.  In
the 1996 Research Assessment Exercise the Department's research was rated 5.

The Information Systems Research Group currently has 6 academic members
whose interests include software systems design, object-oriented and
functional languages for parallel processing, inconsistency and default
logics, human computer interaction and database concurrency. About 25
research staff and students are associated with this group.  There are
currently research collaborations with a number of other leading University
groups and companies which include Andersen Consulting, BT, Microsoft and
Hewlett Packard.  Further details of the work of Group is attached and can
also be found at http://www.cs.ucl.ac.uk/isrg/.  The successful applicant
for the Chair or Readership will be expected to lead and shape the
Information Systems Group.  They will also be expected to play a part in the
Department's teaching activities.  Currently, there is also a lectureship
vacancy in the software systems area.
  
Further information can be found on the Web at http://www.cs.ucl.ac.uk/, or
by writing to chair@cs.ucl.ac.uk.

Application (10 copies for UK candidates, one copy for overseas candidates),
including a curriculum vitae and the names and addresses of three referees
(at least one of whom should be based in a country other than 
the candidate's country of residence), should be sent to the Provost,
University College London, Gower Street, London WC1E 6BT.  The closing date
for application is 30th April 1997.

Working toward Equal Opportunity
------------------------------------------------------------------------------
Prof. Steve R Wilbur  Dept. of Computer Science  Phone:  +44 (0)171-391-1397
Head of Department    University College London  Fax:    +44 (0)171-387-1397
                      Gower Street               E-mail: s.wilbur@cs.ucl.ac.uk
                      LONDON WC1E 6BT, UK
------------------------------------------------------------------------------


-------------------------------------------------------------------------------
The dbworld alias reaches many people, and should only be used for
messages of general interest to the database community. 

Requests to get on or off dbworld should go to listproc@cs.wisc.edu.

  to subscribe send 
	subscribe dbworld Your Full Name

  to unsubscribe send
	unsubscribe dbworld

  to change your address
	send an unsubscribe request from the old address
	send a subscribe request from the new address

  to find out more options send 
	help
------------------------------------------------------------------------FOOTER-


From raghu@cs.wisc.edu Sat Mar 29 17:46:11 1997
Received: from ricotta.cs.wisc.edu (ricotta.cs.wisc.edu [128.105.67.19]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id RAA29543 for <dbworld@sea.cs.wisc.edu>; Sat, 29 Mar 1997 17:46:06 -0600
Received: (from raghu@localhost) by ricotta.cs.wisc.edu (8.7.6/8.7.3) id RAA29002 for dbworld; Sat, 29 Mar 1997 17:46:06 -0600 (CST)
Date: Sat, 29 Mar 1997 17:46:06 -0600 (CST)
From: Ramesh Venkataraman  <venkatar@umbc.edu>
Message-Id: <199703292346.RAA29002@ricotta.cs.wisc.edu>
To: dbworld@ricotta.cs.wisc.edu

Folks,

I would like to invite you all to attend the ACM SIGMOD/PODS Joint
Conference on Management of Data to be held in Tucson, Arizona from
May 12-15, 1997. 

More information about the conference, including,
abstracts of SIGMOD and PODS papers, plenary addresses and tutorials,
can be found at the following website:

http://mundos.ifsm.umbc.edu/~ramesh/sigmod97/info.html

EARLY REGISTRATION

Early Registration Deadline for the conference is: April 11, 1997

IMPORTANT - PLEASE RESERVE YOUR HOTEL ROOMS BY APRIL 10, 1997

A block of rooms has been reserved at the Loews Ventana Canyon Resort for
SIGMOD/PODS attendees at a special rate. However, these rooms will only
be blocked until April 10, 1997. If you are planning to attend SIGMOD/PODS
it is very important that you make your room reservations by that
date.

Looking forward to seeing you all in Tucson.

thanks,
-ramesh



-------------------------------------------------------------------------------
The dbworld alias reaches many people, and should only be used for
messages of general interest to the database community. 

Requests to get on or off dbworld should go to listproc@cs.wisc.edu.

  to subscribe send 
	subscribe dbworld Your Full Name

  to unsubscribe send
	unsubscribe dbworld

  to change your address
	send an unsubscribe request from the old address
	send a subscribe request from the new address

  to find out more options send 
	help
------------------------------------------------------------------------FOOTER-


From raghu@cs.wisc.edu Sat Mar 29 17:46:33 1997
Received: from ricotta.cs.wisc.edu (ricotta.cs.wisc.edu [128.105.67.19]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id RAA29548 for <dbworld@sea.cs.wisc.edu>; Sat, 29 Mar 1997 17:46:27 -0600
Received: (from raghu@localhost) by ricotta.cs.wisc.edu (8.7.6/8.7.3) id RAA29007 for dbworld; Sat, 29 Mar 1997 17:46:27 -0600 (CST)
Date: Sat, 29 Mar 1997 17:46:27 -0600 (CST)
From: ralonso@sarnoff.com (Rafael Alonso  X2172)
Message-Id: <199703292346.RAA29007@ricotta.cs.wisc.edu>
To: dbworld@ricotta.cs.wisc.edu

David Sarnoff Research Center is a commercial R&D lab in Princeton New
Jersey. Sarnoff has a long tradition applied research success, from its
introduction of color television (when it was the research lab for RCA) to
its more recent co-development of the HDTV standard. In addition to 
video-related work Sarnoff supports a wide variety of research areas, such
as biotechnology, communication systems, and information technologies. 
Currently we have several openings for database researchers. We are looking 
for overall research excellence, demonstrated by a publication 
record commensurate with experience, as well as the ability to develop real
systems. Our current database needs include:
 - multimedia databases, especially video repositories, video-on-demand
   systems, and multimedia indexing
 - heterogeneous database systems, especially experience with bio-data
   integration
 - distributed database systems, especially Web-based information systems

Please send resume (preferably in PostScript) to:
  Dr. Rafael Alonso
  Head, Computing Systems Research 
  David Sarnoff Research Center
  CN 5300
  Princeton, NJ  08543-5300
  Email: ralonso@sarnoff.com

Sarnoff is an equal opportunity employer.


-------------------------------------------------------------------------------
The dbworld alias reaches many people, and should only be used for
messages of general interest to the database community. 

Requests to get on or off dbworld should go to listproc@cs.wisc.edu.

  to subscribe send 
	subscribe dbworld Your Full Name

  to unsubscribe send
	unsubscribe dbworld

  to change your address
	send an unsubscribe request from the old address
	send a subscribe request from the new address

  to find out more options send 
	help
------------------------------------------------------------------------FOOTER-


From raghu@cs.wisc.edu Sat Mar 29 17:47:09 1997
Received: from ricotta.cs.wisc.edu (ricotta.cs.wisc.edu [128.105.67.19]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id RAA29555 for <dbworld@sea.cs.wisc.edu>; Sat, 29 Mar 1997 17:47:04 -0600
Received: (from raghu@localhost) by ricotta.cs.wisc.edu (8.7.6/8.7.3) id RAA29013 for dbworld; Sat, 29 Mar 1997 17:47:03 -0600 (CST)
Date: Sat, 29 Mar 1997 17:47:03 -0600 (CST)
From: "Abdelsalam (Sumi) Helal" <helal@mcc.com>
Message-Id: <199703292347.RAA29013@ricotta.cs.wisc.edu>
To: dbworld@ricotta.cs.wisc.edu

		    ******* Call For Papers *******
			    ---------------

      	   Journal of Intelligent Information Systems (JIIS) 

           Special Issue on Workflow and Process Management 

A workflow is usually defined as a sequence of tasks executed by automated
systems or people to carry out a (business) process. These processes (and
corresponding workflows) are built by linking together diverse activities
and specifying the flow of data and control among them. The success of
workflow paradigm is based on its ability to support modeling, simulation,
automated execution, and monitoring of processes in an environment that is
distributed, heterogeneous, and only partially automated.

Workflow and process management have recently gained interest in many
application areas, including banking and insurance industries,
manufacturing, healthcare, service order processing, and collaborative
software development. A large number of software products, very diverse in
their functionality and architectural approaches, has been introduced in
the last several years and advertised under the "workflow automation"
label.  At the same time, workflow and process automation is a subject of
a growing interest in the research community (computer-aided
manufacturing, databases, information systems, artificial intelligence,
distributed computing, operations research, and software engineering).
Research projects carried out in academia and industry address a number of
complementary issues such as process modeling, process analysis and
simulation, and workflow enactment.

Journal of Intelligent Information Systems (JIIS) is planning a special
issue on Workflow and Process Management. We solicit research and
applications papers addressing the following topics: 

  o Workflow specification languages; process-based information systems 
    models. 
  o Analysis, simulation, optimization, and testing of workflows. 
  o Transactional properties of workflows; concurrent workflows. 
  o Workflow visualization technologies for monitoring execution of 
    workflows. 
  o Coordination of human activities and computerized applications. 
  o Dynamically evolving workflows; interleaved planning and execution. 
  o Applications of workflow technologies in information-intensive domains. 

Five hard copies of the paper, not exceeding 20 pages, should be 
submitted by April 1, 1997 to: 

Marek Rusinkiewicz 
Guest Editor, JIIS Special Issue on Workflows 
Microelectronics and Computer Technology Corporation (MCC) 
3500 West Balcones Center Drive, Austin, Texas 78759-5398 

IMPORTANT DATES 

  o Submissions due: April 1, 1997 

  o Reviews to authors: July 31, 1997 

  o Final version due: Sept. 15, 1997 


*** Information on JIIS and instructions for authors are available from
    http://www.isse.gmu.edu/JIIS/

*** This CFP can be accessed at http://rodin.cs.uh.edu/~marek/cfp-wf.html



-------------------------------------------------------------------------------
The dbworld alias reaches many people, and should only be used for
messages of general interest to the database community. 

Requests to get on or off dbworld should go to listproc@cs.wisc.edu.

  to subscribe send 
	subscribe dbworld Your Full Name

  to unsubscribe send
	unsubscribe dbworld

  to change your address
	send an unsubscribe request from the old address
	send a subscribe request from the new address

  to find out more options send 
	help
------------------------------------------------------------------------FOOTER-

From raghu@cs.wisc.edu Sat Mar 29 17:47:36 1997
Received: from ricotta.cs.wisc.edu (ricotta.cs.wisc.edu [128.105.67.19]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id RAA29560 for <dbworld@sea.cs.wisc.edu>; Sat, 29 Mar 1997 17:47:31 -0600
Received: (from raghu@localhost) by ricotta.cs.wisc.edu (8.7.6/8.7.3) id RAA29018 for dbworld; Sat, 29 Mar 1997 17:47:31 -0600 (CST)
Date: Sat, 29 Mar 1997 17:47:31 -0600 (CST)
From: Alberto Mendelzon <mendel@cs.toronto.edu>
Message-Id: <199703292347.RAA29018@ricotta.cs.wisc.edu>
To: dbworld@ricotta.cs.wisc.edu

NEW JOURNAL - CALL FOR PAPERS

WORLD WIDE WEB
(http://manta.cs.vt.edu/www/)

World Wide Web, ISSN 1386-146X

World Wide Web (WWW) is an international, archival, peer-reviewed journal
which covers all aspects of the world wide web (www). Appearing quarterly,
WWW publishes research results, innovative case studies, actual project
experiences, state-of-the-art surveys, and tutorials.  Papers published in
WWW deal with subjects directly or indirectly related to the www.  WWW
provides timely, in-depth coverage of most recent developments in the www
discipline to enable anyone involved to keep up-to-date with this
dynamically changing technology.

WWW topical coverage includes, but is not restricted to the following
subjects as they relate to the world wide web:

- Application program interfaces
- Authoring environments
- Charging and payment
- Computer based training and teaching
- Content languages (e.g., HTML, Java, VRML)
- Database publishing
- Design principles and techniques
- Distance learning
- Distributed computing
- Electronic commerce
- Information storage and retrieval
- Innovative applications
- Integration of heterogeneous information sources
- Metrics and measurement
- Multimedia software engineering
- Object-oriented software engineering
- Performance evaluation
- Protocols (e.g., HTTP, IIOP)
- Real-time computing
- Search techniques
- Security, authorization, authentication, and privacy
- Server and client technologies
- Tools and browsers
- Universal design (e.g., multilingual access)
- User interfaces
- Verification, validation, and testing
- Virtual reality and 3D visualization
- www-based training and teaching
- www-supported cooperative work

For a complete overview and instructions to authors of WORLD WIDE WEB
please consult:

http://manta.cs.vt.edu/www/

also for subscription information, order forms, and a catalogue of all
journals published by

BALTZER SCIENCE PUBLISHERS.

Editor-in-Chief:
--------------
Osman Balci
Department of Computer Science, 660 McBryde Hall, Virginia Tech
Blacksburg, Virginia 24061-0106, USA
E-mail: balci@vt.edu, Tel: +1-540-231-4841, Fax: +1-540-231-3584

Editorial Assistant:
-----------------
Jo-Anne Lee Bogner
Department of Computer Science, 660 McBryde Hall, Virginia Tech
Blacksburg, Virginia 24061-0106, USA
E-mail: w3j@vt.edu, Tel: + 1-540-231-3532, Fax: +1-540-231-3584

Editorial Board:
--------------
Marc H. Brown
Systems Research Center, Digital Equipment Corp.,
130 Lytton Avenue, Palo Alto, CA 94301, USA

Fred Douglis
AT&T Labs - Research, 600 Mountain Avenue,
Murray Hill, NJ 07974-2008, USA

David Eichmann
Research Institute for CIS, University of Houston -
Clear Lake, Box 113, 2700 Bay Area Boulevard,
Houston, TX 77058, USA

Vania Joloboff
OSF Research Institute
2 Avenue de Vignate, 38610, Gieres, France

Gail E. Kaiser
Department of Computer Science,
Columbia University, 1214 Amsterdam Avenue,
New York, NY 10027-7003, USA

Alfred Kobsa
GMD FIT German National Research Center for
Information Technology, Schloss Birlinghoven
D-53754 St. Augustin, Germany

Alberto O. Mendelzon
Department of Computer Science, University of
Toronto, 10 Kings College Road, Toronto,
Ontario M5S 1A4, Canada

Jakob Nielsen
SunSoft, Inc., 2550 Garcia Avenue, MPK 17-105,
Mountain View, CA 94043-1100, USA

John T. Stasko
College of Computing, Georgia Institute of
Technology, 801 Atlantic Drive, Atlanta, GA
30332-0280, USA

David Stotts
Department of Computer Science, University of
North Carolina, Chapel Hill, NC 27599-3175, USA

Alfred C. Weaver
Department of Computer Science, University of
Virginia, Charlottesville, VA 22903-2442, USA

----------- end -----------



-------------------------------------------------------------------------------
The dbworld alias reaches many people, and should only be used for
messages of general interest to the database community. 

Requests to get on or off dbworld should go to listproc@cs.wisc.edu.

  to subscribe send 
	subscribe dbworld Your Full Name

  to unsubscribe send
	unsubscribe dbworld

  to change your address
	send an unsubscribe request from the old address
	send a subscribe request from the new address

  to find out more options send 
	help
------------------------------------------------------------------------FOOTER-


From raghu@cs.wisc.edu Mon Mar 31 10:05:41 1997
Received: from ricotta.cs.wisc.edu (ricotta.cs.wisc.edu [128.105.67.19]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id KAA22486 for <dbworld@sea.cs.wisc.edu>; Mon, 31 Mar 1997 10:05:35 -0600
Received: (from raghu@localhost) by ricotta.cs.wisc.edu (8.7.6/8.7.3) id KAA03101 for dbworld; Mon, 31 Mar 1997 10:05:34 -0600 (CST)
Date: Mon, 31 Mar 1997 10:05:34 -0600 (CST)
From: "David W. Embley" <embley@embley.cs.byu.edu>
Message-Id: <199703311605.KAA03101@ricotta.cs.wisc.edu>
To: dbworld@ricotta.cs.wisc.edu

                              Call for Workshops
                             1 - 7 November 1997 
	                to be held in conjunction with

        The 16th International Conference on Conceptual Modeling (ER'97)
	l
                         Los Angeles, California, USA
                              3 - 6 November 1997


The ER'97 program committee invites proposals for workshops.  The workshops
are intended to provide an opportunity to meet and discuss selected topics on
conceptual modeling.  Workshops can be scheduled around the conference as
workshop organizers see fit -- for example, the weekend before, evenings
during the conference, the afternoon of last conference day, the day
following the last conference day, or combinations of these times.
Attendees at workshops must register for the ER'97 conference and must
also pay an additional workshop fee.

SUBMISSION GUIDELINES
Submit by electronic mail the following information to one of the program
co-chairs below.

*  Title of the workshop.
*  A brief description of the technical issues to be discussed.
*  A statement of why the workshop is of interest at this time.
*  Information about the proposed organizing committee.
*  Contact information for the chair of the organizing committee.
*  An estimate of the number of expected participants.
*  Proposed dates and times for the workshop.
*  A budget for any items beyond room rental, coffee breaks, and rental
   of overhead, easel and markers.

Proposals for workshops on technology development should be sent to Embley,
and proposals for workshops on technology application should be sent to
Goldstein.

PROGRAM CO-CHAIRS
David W. Embley                     Robert C. Goldstein
Department of Computer Science      Management Information Systems Division
Brigham Young University            Faculty of Commerce and Bus. Administration
Provo, Utah  84602                  University of British Columbia
USA                                 Vancouver, Canada V6T 1Z2
email: embley@cs.byu.edu            email:  bob.goldstein@ubc.ca
phone: 801-378-6470                 phone:  604-822-8389
fax:   801-378-7775                 fax:    604-822-9574

Each workshop organizing committee will be responsible for producing a Call
for Participation for the workshop and for selecting participants.  The
ER'97 committee will make the Call for Participation available as part of
the ER'97 web site.  Workshops registration forms will be included with the
registration material for ER'97.

Workshop organizers are responsible to produce a short summary report
(3 - 7 pages).  These summary reports will be made available on the web
as part of ER'97.  Any additional reports, summaries, or proceedings are
the responsibility of the workshop organizers.

IMPORTANT DATES
Workshop Proposal Submissions:                    6 May 1997 (or earlier)
Notification:                                     9 May 1997 (or earlier)
List of Participants Sent to ER'97 Committee:    30 August 1997
Registration of Sufficient Participants:         (early registration deadline)
Workshops:                                       1 - 7 November 1997
Summary Report Due:                              21 November 1997

The ER'97 committee reserves the right to cancel any workshop if deadlines
are missed, or if the number of registered attendees at the workshop is too
low to support the costs of running the workshop.

More information: http://osm7.cs.byu.edu/ER97/

-------------------------------------------------------------------------------
The dbworld alias reaches many people, and should only be used for
messages of general interest to the database community. 

Requests to get on or off dbworld should go to listproc@cs.wisc.edu.

  to subscribe send 
	subscribe dbworld Your Full Name

  to unsubscribe send
	unsubscribe dbworld

  to change your address
	send an unsubscribe request from the old address
	send a subscribe request from the new address

  to find out more options send 
	help
------------------------------------------------------------------------FOOTER-

From raghu@cs.wisc.edu Mon Mar 31 10:06:05 1997
Received: from ricotta.cs.wisc.edu (ricotta.cs.wisc.edu [128.105.67.19]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id KAA22491 for <dbworld@sea.cs.wisc.edu>; Mon, 31 Mar 1997 10:06:00 -0600
Received: (from raghu@localhost) by ricotta.cs.wisc.edu (8.7.6/8.7.3) id KAA03111 for dbworld; Mon, 31 Mar 1997 10:06:00 -0600 (CST)
Date: Mon, 31 Mar 1997 10:06:00 -0600 (CST)
From: yahiko@kuis.kyoto-u.ac.jp
Message-Id: <199703311606.KAA03111@ricotta.cs.wisc.edu>
To: dbworld@ricotta.cs.wisc.edu

Information Systems and Technologies for Network Society
Sept. 24-26, 1997
Fukuoka, Fukuoka Institute of Technology, JAPAN
 Information Processing Society of Japan (IPSJ)


This symposium will be held during the 55th National Convention of IPSJ, at
Fukuoka Institute of Technology.  Papers on Information Systems and 
Technologies for Network Society on various computer related areas are 
invited.  All submitted papers will be reviewed 
and the proceedings will be published by World Scientific Publishing, which
will be distributed at the symposium.  Papers should be sent to
appropriate program vice-chairs or the pc chair, by conventional mail or 
electronic mail.  

Papers can be submitted as regular papers (up to 5000 words) and short
papers (up to 2500 words).  A paper submitted as a regular paper may be
accepted as a short paper.  All necessary correspondence will be done by
email.
IMPORTANT DATES         
      Submission Deadline     May 1, 1997
      Notification            June 1, 1997
      Final Papers Due        June 16, 1997

Organizing Committee Chair  
          Nobumasa Takahashi (Tokyo University of Agr. &Eng.)
Program Committee Chair 
          Yahiko Kambayashi (Kyoto University) yahiko@kuis.kyoto-u.ac.jp
          Deparment of Information Science  Kyoto University
          Sakyo Kyoto 606-01 Japan
           81-75-753-5375  fax81-75-753-4970
Vice-Chairs 
  National Convention:   Akifumi Makinouchi (Kyushu University)
  Topic I    Yoshifumi Masunaga (University of Lib Science)
masunaga@ulis.ac.jp
  Topic II   Tsukasa Kwaoka (Doshisha University)
tkawaoka@mai.doshisha.ac.jp
  Topic III  Yuichiro Anzai (Keio University) anzai@aa.cs.keio.ac.jp

Topic I: Database Systems, Software Engineering, Computer Architecture, 
     System Software and Operating System, Design Automation, 
     High Performance Computing, Programming, Algorithms, 
     Mathematical Modeling and Problem Solving 
Topic II: Distributed Processing Systems, Human Interface, 
     Computer Graphics and CAD, Information Systems, Fundamental Infology, 
     Information Media, Audio Visual and Multimedia Information Processing,

     Groupware, Distributed System Management Technology, Digital Document,

     Mobile Computing, System Evaluation 
Topic III: Natural Language, Intelligence and Complex Systems, 
     Computer Vision and Image Media, Computers and Education, 
     Computers and Humanities, Music and Computer, Spoken Language
Processing

Location: 
Fukuoka is the largest city in Kyushu Island.  Population is about
1.2 million and located very close to Korea and China.  Fukuoka has 
an international airport and a JR(Japanese Railway) bullet train station.
Registration fee:  $150       Hotels:  $60-$100 per night
Registration information is available from yahiko@kuis.kyoto-u.ac.jp

International Coordinators
    Chin-Chen Cheng (Taiwan,China), Tiko Kameda (Canada), 
    Rao Kotagiri (Australia), Tok Wang Ling (Singapore), 
    Stefano Spaccapietra (Europe), Elka Runden steiner (U.S.A.)

Yahiko Kambayashi
Deparment of Information Science
Kyoto University
Sakyo Kyoto 606-01 Japan
81-75-753-5375  fax81-75-753-4970

$B>eNSLoI'(J
$B5~ETBg3X9)3X8&5f2J>pJs9)3X@l96(J
$B5~ET;T:85~6h5HEDK\D.(J


-------------------------------------------------------------------------------
The dbworld alias reaches many people, and should only be used for
messages of general interest to the database community. 

Requests to get on or off dbworld should go to listproc@cs.wisc.edu.

  to subscribe send 
	subscribe dbworld Your Full Name

  to unsubscribe send
	unsubscribe dbworld

  to change your address
	send an unsubscribe request from the old address
	send a subscribe request from the new address

  to find out more options send 
	help
------------------------------------------------------------------------FOOTER-

From raghu@cs.wisc.edu Mon Mar 31 10:06:25 1997
Received: from ricotta.cs.wisc.edu (ricotta.cs.wisc.edu [128.105.67.19]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id KAA22496 for <dbworld@sea.cs.wisc.edu>; Mon, 31 Mar 1997 10:06:20 -0600
Received: (from raghu@localhost) by ricotta.cs.wisc.edu (8.7.6/8.7.3) id KAA03125 for dbworld; Mon, 31 Mar 1997 10:06:19 -0600 (CST)
Date: Mon, 31 Mar 1997 10:06:19 -0600 (CST)
From: golshani@asu.edu (Forouzan Golshani)
Message-Id: <199703311606.KAA03125@ricotta.cs.wisc.edu>
To: dbworld@ricotta.cs.wisc.edu

CIKM'97,  Sixth ACM International Conference on Information and Knowledge
Management

November 10-14, 1997

Monte Carlo Hotel, Las Vegas, Nevada, USA

SCOPE : The primary focus of the conference is on next generation
information systems including their theoretical foundations, infrastructure
and enabling technologies.  We solicit submission of original research,
experience and vision papers that address this theme. Suggested topics
include, but are not limited to, the following areas:

Mobile & wireless computing
Digital libraries
Knowledge & resource discovery
Multimedia information systems
Information Structures & Interaction
Hypertext & Hypermedia
Distributed Object Management
Transaction & Workflow Management
Temporal/Spatial Databases
Active & Extensible Databases
Engineering, Scientific & Design Databases
Software databases
User & Application Interfaces
Intelligent Search & Data Mining
Cooperating & Interoperable Federated Systems
Imprecise & Uncertain Information
Information Retrieval

Information for Authors
All submitted papers will be refereed for quality, correctness, originality
and relevance. The program committee reserves the right to designate each
accepted paper as a long, short or poster presentation. All accepted papers
will be published in the conference proceedings.  Manuscripts must include
an abstract and should be limited to 5000 words. Each paper should include
a title, name(s) of author(s), author affiliation(s), e-mail address(es),
telephone and fax numbers, and postal address. In the case of multiple
authors, indicate which author is responsible for correspondence and
preparing the camera ready copy.

Five copies of the manuscript should be submitted (with the envelope
clearly marked CIKM'97) by May 1, 1997 to:

  Forouzan Golshani :
  CIKM'97 Program Co-Chair
  Department of Computing Science & Engineering
  Box 5406,  Arizona State University
  Tempe, AZ 85287-5406, USA
  E-mail: cikm97@arian.eas.asu.edu
  Tel: (602)965-2855, Fax: (602)965-2751

The technical program of CIKM'97 will include tutorials and panel sessions.
Proposals for these should be submitted to the respective chairs:

Send  Panel and Workshop proposals to:
 Kia Makki :
 Program Co-Chair
 Department of Computer Science, UNLV
 Las Vegas, Nevada 89154-4019
 E-mail: kia@koko.cs.unlv.edu
 Tel:(702)895-4024

Send Tutorial proposals to:
 Stanley Su :
 Department of Computer Science
 University of Florida
 Gainsville, Florida 32611
 E-mail: su@cis.ufl.edu
 Tel: (352)392-1200

Important dates:
Paper submission deadline :  May 1, 1997
Tutorial, panel, and workshop submission deadline :  April 25 , 1997
Notification of acceptance or rejection  :  June 30, 1997
Camera ready papers due :  July 31, 1997

CONFERENCE ORGANIZATION

General Chairs:
Charles Nicholas, UMBC, USA
Niki Pissinou, USL, USA

Program Chairs:
Forouzan Golshani, ASU, USA
Kia Makki, UNLV, USA

Tutorials Chair:
Stanley Su, U. Florida, USA

Treasurer :
E.K. Park, UMKC, USA

Registration  Chair:
Jerry Stach, UMKC, USA

PROGRAM COMMITTEE
Amr El Abbadi,          UCSB,                   USA
Peter Apers,            Univ. of Twente,        Netherland
Ken Barker,             U.Manitoba,             Canada
Patrick Bergougnoux,    U.Toulouse,             France
Elisa Bertino,          U. Milano,              Italy
Barbara Blaustein,      NSF,                    USA
N.G. Bourbakis,          SUNY, Binghamton,        USA
Alejandro Buchmann,     Tech. U.,               Denmark
Senad Busovaca,         CSUS,                   USA
Bill (William) Campbell, NASA,                   USA
Sharma Chakravarthy,    U. Florida,              USA
Umesh Dayal,            HP Lab.,                USA
Nevenka Dimitrova,      Philips,                USA
Asuman Dogac,           Middle East Tech.,      Turkey
Ahmed Elmagarmid,       Purdue Univ.            USA
Opher Etzion,           ISEG&FIE,               Israel
Mohamed Fayad,          U. Nevada,               USA
James C. French,        U. Virginia,             USA
Oris D. Friesen,        Bull,                   USA
Nobert Fuhr,            U. Dortmund,             Germany
Jiawei Han,             Simon Fraster U.        USA
Andreas Henrich,        U.Siegen,               Germany
Waldemar W. Koczkodaj,  Laur.U.,                Canada
Henry F. Korth,         Bell Lab.,              USA
Chengwen Liu,           DePaul U.,              USA
Dirk E. Mahling,        U. Pittsburgh,           USA
Daniel P. Miranker,     U. Texas, Austin,        USA
Marguerite  Murphy,     SFSU,                   USA
Erich Neuhold,          GMD- IPSI,              Germany
Frank Olken,            Lawrence Berkeley Lab., USA
Randal Peters,          U.Manitoba,             Canada
Calton Pu,              Oregon Grad. Inst.,     USA
Daniela Rus,            Dartmouth U.,           USA
Fereidoon Sadri,        UNCG,                   USA
Peter Scheuermann,      Northwestern U.,        USA
Timos Sellis,           NTU, Athenes,           Greece
Stuart Shapiro,         SUNY, Buffalo,          USA
Nandit Soparkar,        U. Michigan,             USA
Alexander Thomasian,    IBM,                    USA
Xindong Wu,             Monash U.,              Australia



-------------------------------------------------------------------------------
The dbworld alias reaches many people, and should only be used for
messages of general interest to the database community. 

Requests to get on or off dbworld should go to listproc@cs.wisc.edu.

  to subscribe send 
	subscribe dbworld Your Full Name

  to unsubscribe send
	unsubscribe dbworld

  to change your address
	send an unsubscribe request from the old address
	send a subscribe request from the new address

  to find out more options send 
	help
------------------------------------------------------------------------FOOTER-


From raghu@cs.wisc.edu Mon Mar 31 10:10:24 1997
Received: from ricotta.cs.wisc.edu (ricotta.cs.wisc.edu [128.105.67.19]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id KAA22610 for <dbworld@sea.cs.wisc.edu>; Mon, 31 Mar 1997 10:10:17 -0600
Received: (from raghu@localhost) by ricotta.cs.wisc.edu (8.7.6/8.7.3) id KAA03153 for dbworld; Mon, 31 Mar 1997 10:10:15 -0600 (CST)
Date: Mon, 31 Mar 1997 10:10:15 -0600 (CST)
From: Rajeev Thakur <thakur@mcs.anl.gov>
Message-Id: <199703311610.KAA03153@ricotta.cs.wisc.edu>
To: dbworld@ricotta.cs.wisc.edu

IOPADS '97 deadline has been extended to April 1, 6pm EST.
Note that you must register your paper first.
Check the web page for details.


                           CALL FOR PAPERS

                       Fifth Annual Workshop on
               I/O in Parallel and Distributed Systems
                              (IOPADS)
  
                 November 17, 1997, San Jose, CA, USA

                           co-located with
           SC97: High Performance Networking and Computing

     Current Sponsors: ACM SIGACT, SIGARCH, SIGMETRICS, and SIGOPS,
                 and in cooperation with ACM SIGPLAN

               URL: http://www.cs.dartmouth.edu/iopads

  IOPADS brings together researchers in all aspects of storage-related
I/O in parallel and distributed systems, including algorithms,
applications, architecture, and systems software.  It is our opinion
that the research problems are most effectively addressed by
investigating all these areas rather than working in each area in
isolation.  Although I/O-related papers appear in many other
conferences, the value of IOPADS is in gathering interested
researchers from all these areas of computer science, encouraging
cross-disciplinary interaction.

  IOPADS '96 was held in conjunction with the FCRC group of
conferences and was a huge success. IOPADS '97 will be co-located
with SC97 (the 1997 entry in the former "Supercomputing 'XY" series).

  We expect that ACM Press will again publish the IOPADS proceedings,
which will be provided to all registrants and will be available for
sale at SC97 and afterwards.

  We invite you to submit papers that focus on storage-related I/O in
high-performance parallel and distributed systems, in the context of
parallel or distributed applications.  Suggested topics include:

    * Experimental characterization of I/O demand
    * Design and implementation of I/O-intensive applications
    * Real-time and multimedia I/O
    * Theory and implementation of parallel-I/O algorithms
    * Interconnect issues, e.g., network-attached storage devices
    * Devices, including disk arrays and tape robots
    * Language and compiler support
    * Run-time libraries
    * Database systems
    * File systems

  Papers submitted to IOPADS must be unpublished and must not be
submitted for publication elsewhere.  The manuscript should be written
in English, at most twelve pages long (including figures, tables, and
excluding references), single- or double-spaced, using an
11-point font. Electronic submission (of PostScript) is required;
detailed submission instructions are on the web page. All submissions
must arrive by 6 P.M. Eastern Time on April 1, 1997. Decisions will
be announced by June 1, 1997.

                General Chairs                             Program Chair
-------------------------------------------------     -----------------------
Thomas H. Cormen          Alok Choudhary              David Kotz
Department of             Department of               Department of
  Computer Science         Elec. and Computer Eng.     Computer Science
Dartmouth College         Northwestern University     Dartmouth College
6211 Sudikoff Lab         2145 Sheridan Road          6211 Sudikoff Lab
Hanover, NH  03755-3510   Evanston, IL  60208-3118    Hanover, NH  03755-3510
(603) 646-2417            (847) 467-4129              (603) 646-1439
thc@cs.dartmouth.edu      choudhar@ece.nwu.edu        dfk@cs.dartmouth.edu

                           Program Committee
                           -----------------
                      Rajesh Bordawekar  (Caltech)
                    Garth Gibson  (Carnegie Mellon)
                Leana Golubchik  (Columbia University)
                        Jim Gray  (Microsoft)
                  Phil Hatcher  (Univ. New Hampshire)
                    David Kotz  (Dartmouth College)
                   Orran Krieger  (IBM T.J. Watson)
                       Jai Menon  (IBM Almaden)
                    David Nagle  (Carnegie Mellon)
                      Bill Nitzberg  (NASA Ames)
                    Sivan Toledo  (Xerox PARC)
                   Darren Vengroff  (Univ. Delaware)
                   Jeffrey Vitter  (Duke University)
              Marianne Winslett  (Univ. Illinois Urbana)

Publicity Chair: Rajeev Thakur, Argonne National Laboratory

For updates and more information, see http://www.cs.dartmouth.edu/iopads

For general inquiries, send e-mail to iopads@cs.dartmouth.edu

-------------------------------------------------------------------------------
The dbworld alias reaches many people, and should only be used for
messages of general interest to the database community. 

Requests to get on or off dbworld should go to listproc@cs.wisc.edu.

  to subscribe send 
	subscribe dbworld Your Full Name

  to unsubscribe send
	unsubscribe dbworld

  to change your address
	send an unsubscribe request from the old address
	send a subscribe request from the new address

  to find out more options send 
	help
------------------------------------------------------------------------FOOTER-


From raghu@cs.wisc.edu Mon Mar 31 10:11:35 1997
Received: from ricotta.cs.wisc.edu (ricotta.cs.wisc.edu [128.105.67.19]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id KAA22623 for <dbworld@sea.cs.wisc.edu>; Mon, 31 Mar 1997 10:11:27 -0600
Received: (from raghu@localhost) by ricotta.cs.wisc.edu (8.7.6/8.7.3) id KAA03172 for dbworld; Mon, 31 Mar 1997 10:11:26 -0600 (CST)
Date: Mon, 31 Mar 1997 10:11:26 -0600 (CST)
From: <ragrawal@almaden.ibm.com> (Rakesh Agrawal)
Message-Id: <199703311611.KAA03172@ricotta.cs.wisc.edu>
To: dbworld@ricotta.cs.wisc.edu

     PLEASE FEEL FREE TO DISTRIBUTE THIS NOTICE TO OTHER MAIL LISTS WITH
     POTENTIAL SPEAKERS
     _______________________________________________________________
     To:    Colleagues and Friends
     From:  Murali Varanasi, Chair, IEEE-CS Distinguished Visitors Program
     Date:  March 20, 1997
     Subject:   Nominations for the Distinguished Visitors Program

     Dear Colleague:

     The purpose of this communication is to solicit your recommendations
     and/or nominations for new and dynamic speakers willing to serve in
     the IEEE Computer Society's Distinguished Visitors Program (DVP)
     starting in September 1997.  The DVP has been a popular and successful
     vehicle for serving our membership through our chapters, and initially
     served student and professional chapters in continental North America
     (Regions 1-7).  We have now expanded to the Asia-Pacific region, and
     have initiated programs for our European and India regions.

     Speakers on new and state-of-the-art technical topics are particularly
     welcome, and self-nominations are permitted.  Selection of new
     Distinguished Visitors is based on the speaker's record of public
     speaking, publication in journals and books, and other
     accomplishments.  Completed nominations should include a biography and
     at least 2-3 abstracts of seminars the nominee wishes to present
     (submit electronically; see samples on our Web site).  Chapters have
     continuously requested the addition of tutorial talks on
     state-of-the-art topics. Therefore, it is also desirable that each
     nominee include a seminar of tutorial nature in addition to research
     seminars.

     The following is a time table for selection of new speakers:

     ----Receipt of Complete Nominations:               May 15, 1997
     ----Selection Committee Recommendations:           June 15, 1997
     ----Notification of New  Speakers:                 July 15, 1997
     ----Program Year Begins (New Brochure Printing):   September 1, 1997

     Each year, new speakers and topics are selected to help maintain
     renewed interest by our membership -- approximately one third of the
     speakers finish their 3-year term in August of each year. I look
     forward to receiving your recommendations for new speakers.

     NOTE:  Nominations should be submitted electronically to:
     services.dvp@computer.org.  Access the current DVP program catalog at
     http://www.computer.org/chapter/dvp/toc.htm.


     Mailing Address:

     Professor Murali Varanasi
     Department of Computer Science and Engineering
     University of South Florida
     4202 Fowler Avenue, ENG 118
     Tampa, FL  33620-9951
     Phone: 813-974-4762
     Fax: 813-974-5456
     Email: mrv@cs.csee.usf.edu

-------------------------------------------------------------------------------
The dbworld alias reaches many people, and should only be used for
messages of general interest to the database community. 

Requests to get on or off dbworld should go to listproc@cs.wisc.edu.

  to subscribe send 
	subscribe dbworld Your Full Name

  to unsubscribe send
	unsubscribe dbworld

  to change your address
	send an unsubscribe request from the old address
	send a subscribe request from the new address

  to find out more options send 
	help
------------------------------------------------------------------------FOOTER-


From raghu@cs.wisc.edu Mon Mar 31 10:13:17 1997
Received: from ricotta.cs.wisc.edu (ricotta.cs.wisc.edu [128.105.67.19]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id KAA22665 for <dbworld@sea.cs.wisc.edu>; Mon, 31 Mar 1997 10:13:12 -0600
Received: (from raghu@localhost) by ricotta.cs.wisc.edu (8.7.6/8.7.3) id KAA03188 for dbworld; Mon, 31 Mar 1997 10:13:10 -0600 (CST)
Date: Mon, 31 Mar 1997 10:13:10 -0600 (CST)
From: Jennifer Widom <widom@db.stanford.edu>
Message-Id: <199703311613.KAA03188@ricotta.cs.wisc.edu>
To: dbworld@ricotta.cs.wisc.edu

The Stanford Database Group wishes to hire one or more post-doctoral
Research Associates to begin in the summer or fall of 1997.  The
position involves leadership, research, and prototype implementation
in one or more established Database Group projects.  Current projects
are in the areas of digital libraries, heterogeneous database
integration, data warehousing, data mining, semistructured data, and
change management.  The Research Associate will also be expected to
undertake Database Group funding and organizational tasks, such as
proposal and report writing, sponsor visits, and seminar and workshop
organization.  Although research excellence and sound database
background are of critical importance in selecting a candidate, we
will favor candidates who are experienced systems builders and who are
strong speakers and writers.

The Research Associate will interact closely with the Database Group
faculty and graduate students.  The initial appointment will be for
one year, but we expect the position to be renewable for further years
if the candidate works out well.  For further information on the
Stanford Database Group and the research projects, please see
http://www-db.stanford.edu.

Applicants should send a vita, including the names of at least three
references, by e-mail to Marianne Siroker: siroker@db.stanford.edu.
If e-mail is impossible, hard-copies may be mailed to:

  ------------------------------
  Marianne Siroker
  Gates Computer Science 4A
  Stanford University
  Stanford, CA  94305
  ------------------------------

The Stanford Database Group Faculty
  Hector Garcia-Molina
  Jeff Ullman
  Jennifer Widom
  Gio Wiederhold

-------------------------------------------------------------------------------
The dbworld alias reaches many people, and should only be used for
messages of general interest to the database community. 

Requests to get on or off dbworld should go to listproc@cs.wisc.edu.

  to subscribe send 
	subscribe dbworld Your Full Name

  to unsubscribe send
	unsubscribe dbworld

  to change your address
	send an unsubscribe request from the old address
	send a subscribe request from the new address

  to find out more options send 
	help
------------------------------------------------------------------------FOOTER-


From raghu@cs.wisc.edu Mon Mar 31 10:13:59 1997
Received: from ricotta.cs.wisc.edu (ricotta.cs.wisc.edu [128.105.67.19]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id KAA22682 for <dbworld@sea.cs.wisc.edu>; Mon, 31 Mar 1997 10:13:53 -0600
Received: (from raghu@localhost) by ricotta.cs.wisc.edu (8.7.6/8.7.3) id KAA03198 for dbworld; Mon, 31 Mar 1997 10:13:53 -0600 (CST)
Date: Mon, 31 Mar 1997 10:13:53 -0600 (CST)
From: Moshe Vardi <vardi@cs.rice.edu>
Message-Id: <199703311613.KAA03198@ricotta.cs.wisc.edu>
To: dbworld@ricotta.cs.wisc.edu

The Association for Computing Machinery has instituted a
"Kanellakis Award for a theoretical contribution with a significant
impact on practice".  This award is in memory of Paris C. Kanellakis,
who perished in a tragic airplane accident in December 1995.  The first
Kanellakis Award was given at ACM '97 to Adelman, Diffie,
Hellman, Merkle, Rivest, and Shamir for their work on public-key
cryptography (see http://www.acm.org/announcements/pr/pkaward.html).

So far, $80,000 have been raised from SIGACT, SIGMOD, the Kannelakis
family, and PWS publishing, towards the award endowment.  Additional
$20,000 are needed to allow the award to be given every year.  We
should like to provide an opportunity for friends and colleagues of
Paris to contribute to the award endowment. We invite pledges to honor
Paris and the tradition of scholarly excellence he embodied.  Please
indicate the amount you wish to pledge by sending email to
shp@cs.brown.edu or writing to the following address: 
ACM Kanellakis Award, c/o Susan Platt, Box 1910, Dept of Computer 
Science, Providence, RI 02912.  ACM will then contact you concerning 
your (tax deductible) contribution. 

For further information you may contact any member of the award
committee: David Johnson (dsj@research.att.com), Tom Leighton
(ftl@math.mit.edu), Christos Papadimitriou (christos@cs.berkeley.edu),
Moshe Vardi (vardi@cs.rice.edu), and Peter Wegner (pw@cs.brown.edu)

-------------------------------------------------------------------------------
The dbworld alias reaches many people, and should only be used for
messages of general interest to the database community. 

Requests to get on or off dbworld should go to listproc@cs.wisc.edu.

  to subscribe send 
	subscribe dbworld Your Full Name

  to unsubscribe send
	unsubscribe dbworld

  to change your address
	send an unsubscribe request from the old address
	send a subscribe request from the new address

  to find out more options send 
	help
------------------------------------------------------------------------FOOTER-


From raghu@cs.wisc.edu Mon Mar 31 10:14:43 1997
Received: from ricotta.cs.wisc.edu (ricotta.cs.wisc.edu [128.105.67.19]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id KAA22707 for <dbworld@sea.cs.wisc.edu>; Mon, 31 Mar 1997 10:14:36 -0600
Received: (from raghu@localhost) by ricotta.cs.wisc.edu (8.7.6/8.7.3) id KAA03203 for dbworld; Mon, 31 Mar 1997 10:14:36 -0600 (CST)
Date: Mon, 31 Mar 1997 10:14:36 -0600 (CST)
From: Remi Zajac <rzajac@crl.nmsu.edu>
Message-Id: <199703311614.KAA03203@ricotta.cs.wisc.edu>
To: dbworld@ricotta.cs.wisc.edu

  IJCAI-97 Workshop on Ontologies and Multilingual NLP
              Nagoya, Japan, August 23-25, 1997
                   Call for Submissions   

The submission dealine has been extended to	APRIL 15th

The full text of the annoucement is available at
<a ref="http://crl.nmsu.edu/Events/IJCAI/">Workshop on Ontologies and Multilingual NLP</a>

-- 
         Rimi Zajac                       zajac@crl.nmsu.edu
       Project Manager                    Tel. +1-505-646-5782
 Computing Research Laboratory            Fax. +1-505-646-6218
  New Mexico State University             http://crl.nmsu.edu
    Box 30001 / Dept. 3CRL 
  Las Cruces, NM 88003-8001

-------------------------------------------------------------------------------
The dbworld alias reaches many people, and should only be used for
messages of general interest to the database community. 

Requests to get on or off dbworld should go to listproc@cs.wisc.edu.

  to subscribe send 
	subscribe dbworld Your Full Name

  to unsubscribe send
	unsubscribe dbworld

  to change your address
	send an unsubscribe request from the old address
	send a subscribe request from the new address

  to find out more options send 
	help
------------------------------------------------------------------------FOOTER-



From raghu@cs.wisc.edu Mon Mar 31 14:34:20 1997
Received: from ricotta.cs.wisc.edu (ricotta.cs.wisc.edu [128.105.67.19]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id OAA04839 for <dbworld@sea.cs.wisc.edu>; Mon, 31 Mar 1997 14:34:07 -0600
Received: (from raghu@localhost) by ricotta.cs.wisc.edu (8.7.6/8.7.3) id OAA04867 for dbworld; Mon, 31 Mar 1997 14:34:06 -0600 (CST)
Date: Mon, 31 Mar 1997 14:34:06 -0600 (CST)
From: roddick@cis.unisa.edu.au (John Roddick)
Message-Id: <199703312034.OAA04867@ricotta.cs.wisc.edu>
To: dbworld@ricotta.cs.wisc.edu

                              CALL FOR PAPERS

                    9th Australasian Database Conference
                                   ADC'98

                      University of Western Australia
                          Perth, Western Australia
                         2nd and 3rd February, 1998

The Australasian Database Conference series is an annual forum for
exploring research, development and novel applications of database systems.
The Ninth Australasian Database Conference, ADC'98, will be hosted by the
University of Western Australia as part of the Australasian Computer
Science Week which also includes:
     .  the Australasian Computer Science Conference (ACSC'98)
     .  the Australasian Computer Architecture Conference (ACAC'98) and
     .  Computing: The Australasian Theory Symposium (CATS'98)

These conferences will be held at the University of Western Australia in
Perth in 1998 from Monday 2nd to Friday 6th February, 1998.

Topics considered for presentation include, but are not restricted to:

-       Active & Real-time Databases
-       Applications of Databases
-       Data Mining / Knowledge Discovery from Databases
-       Data Warehousing
-       Database System Implementation
-       Database Theory and Design
-       Distributed and Parallel Database Systems
-       Heterogeneous Databases
-       Integrity, Security & Recovery
-       Intelligence in Database Systems
-       Internet Databases
-       Object Oriented & Semantic Databases
-       Temporal and Spatial Databases
-       Text and Multimedia Databases and Information Retrieval

For the 1998 conference, we particularly encourage research into novel and
emerging areas of database systems and technology.

In line with the tradition in previous years, the proceedings of the
conference will be published as Australian Computer Science Communications,
Vol. 20, No. 2.

                 ==========================

PROGRAMME COMMITTEE CHAIR

John Roddick, University of South Australia
Email: roddick@cis.unisa.edu.au

ADDRESS FOR ALL PAPER SUBMISSION CORRESPONDENCE

John Roddick
ADC'98
School of Computer and Information Science
University of South Australia
The Levels,
South Australia   5095
Australia

Telephone: +61 8 8302 3463
Facsimile: +61 8 8302 3381
Email: adc98@cis.unisa.edu.au

PROGRAMME COMMITTEE

D. Abel, CSIRO
P. Bernus, Griffith University
G. Chase, DSTO
G. Dobbie, Victoria University of Wellington
G. Dong, University of Melbourne
A. Fekete, University of Sydney
G. Gupta, James Cook University
R. Kotagiri, University of Melbourne
T. Ling, National University of Singapore
I. McDonald, Otago University
A. Ngu, University of New South Wales
B. Ooi, National University of Singapore
M. Orlowska, University of Queensland
J. Patrick, Massey University
R. Sacks-Davis, Royal Melbourne Institute of Technology
J. Shepherd, University of New South Wales
B. Srinivasan, Monash University
R. Topor, Griffith University
C. Tsang, University of Western Australia
J. Verbyla, Flinders University
M. Vincent, University of South Australia
J. Yu, Australian National University
J. Zeleznikow, La Trobe University
X. Zhou, CSIRO
J. Zobel, Royal Melbourne Institute of Technology

CURRENTLY SUPPORTED BY

Australian Computer Society, Inc.
University of Western Australia
University of South Australia

                 ==========================

SUBMISSIONS TO ADC'98

Authors should submit either:
..  four (4) copies of a paper version to the address above or
..  one (1) copy of a postscript version to adc98@cis.unisa.edu.au.
In both cases, confirmation of receipt will be given, in the case of a
postscript submission, once the file has been successfully printed.

Submitted papers should be original, no longer than 5,000 words, and both
the submission and the camera ready copy must in A4 two column format, no
more than 10 pages in length, have 25mm margins, single spaced, and in 10
point font).  Papers must include the author's name, address, e-mail
address, a 200 word abstract, and 3 to 6 keywords identifying the subject
area.

Papers will be judged on originality, significance, correctness, and
clarity.  The contribution of the paper should be clearly explained in both
general and technical terms.  Authors should make every effort to ensure
that the technical content of their papers is understandable by a broad
audience.

                 ==========================

KEY DATES FOR ALL ACSW'98 CONFERENCES

Friday 15 August 1997   Submission of papers.
        This is a hard deadline; submissions postmarked after this date
        will be returned.

Friday 24 October 1997  Notification of acceptance for presentation.

Friday 14 November 1997 Submission of camera-ready copy.

Acceptance of papers for the conference will be conditional upon the
registration of at least one of the authors by 21 November 1997.

                 ==========================

ADDRESS FOR CORRESPONDENCE, OTHER THAN PAPER SUBMISSION, RELATED TO ANY
CONFERENCE FORMING PART OF THE AUSTRALIAN COMPUTER SCIENCE WEEK

ACSW'98
Department of Computer Science
University of Western Australia
Crawley, Western Australia, 6907

Telephone:   +61 9 380 2533
Email:       chris@cs.uwa.edu.au

ORGANISING COMMITTEE CHAIR
Chris McDonald
Department of Computer Science
The University of Western Australia
Crawley, Western Australia, 6907

Email:  chris@cs.uwa.edu.au

                 ==========================

-------------------------------------------+------------------------------
Dr John Roddick                            | Rm.  D2-4, The Levels
Head                                       | Ph.  (08) 8302 3463
School of Computer and Information Science | Int. +61 8 8302 3463
University of South Australia              | Fax. +61 8 8302 3988
The Levels    SOUTH AUSTRALIA  5095        | Net. roddick@cis.unisa.edu.au



-------------------------------------------------------------------------------
The dbworld alias reaches many people, and should only be used for
messages of general interest to the database community. 

Requests to get on or off dbworld should go to listproc@cs.wisc.edu.

  to subscribe send 
	subscribe dbworld Your Full Name

  to unsubscribe send
	unsubscribe dbworld

  to change your address
	send an unsubscribe request from the old address
	send a subscribe request from the new address

  to find out more options send 
	help
------------------------------------------------------------------------FOOTER-


From raghu@cs.wisc.edu Mon Mar 31 14:35:11 1997
Received: from ricotta.cs.wisc.edu (ricotta.cs.wisc.edu [128.105.67.19]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id OAA04936 for <dbworld@sea.cs.wisc.edu>; Mon, 31 Mar 1997 14:34:57 -0600
Received: (from raghu@localhost) by ricotta.cs.wisc.edu (8.7.6/8.7.3) id OAA04873 for dbworld; Mon, 31 Mar 1997 14:34:56 -0600 (CST)
Date: Mon, 31 Mar 1997 14:34:56 -0600 (CST)
From: Juliana Freire <juliana@CS.SunySB.EDU>
Message-Id: <199703312034.OAA04873@ricotta.cs.wisc.edu>
To: dbworld@ricotta.cs.wisc.edu

                       CALL FOR ABSTRACTS/PARTICIPATION

                       First International Workshop on

                        Tabling in Logic Programming

                   (An ICLP'97 Post-conference Workshop)

                     Leuven, Belgium, July 11/12, 1997.



Tabling in logic programming is becoming a promising research area. It has
proven to be a powerful paradigm with diverse applications, including
non-monotonic reasoning, deductive databases and program analysis. During
the past few years a significant body of both theoretical and practical
knowledge has been accumulated, so much so that we now have a better
understanding of tabling and its capabilities.

This workshop will serve as a forum for disseminating research and
experience in this rapidly advancing area. This workshop aims to bring
together researchers and developers to discuss not only the results
achieved, but also ongoing research and future directions.

Topics of interest include (but are not limited to) the following:

   * Foundations and principles
   * Systems: implementations and experiences
   * Applications
   * Programming techniques
   * Constraints
   * Abstract interpretation
   * Parallel and distributed computing
   * Non-monotonic reasoning
   * Deductive databases
   * DDB constraints

Workshop Format: 

The workshop is organized under the auspices of the Interational
Conference on Logic Programming, at Leuven, Belgium. The conference
runs from July 8th through 12th. The workshop will be scheduled on a
half-day session following ICLP'97, on July 11th or 12th. The program
will consist of short, informal presentations of works-in-progress and
position papers on tabling and applications, and a panel discussion on
``Programming with Tables''.

Submissions: 

Short abstracts (in English, less than 5 pages) describing works in
progress or position papers are welcome on any of the above topics or
related issues. Authors are invited to send their abstracts by e-mail
(in ASCII or uuencoded, compressed PostScript) to iwtlp@cs.sunysb.edu
by April 18, 1997. Notification of acceptance will be sent by May 8,
1997. Final versions of the accepted papers must be received by June
9, 1997 for inclusion in the workshop proceedings.

Organizers:

     Juliana Freire (Stony Brook)
     C.R. Ramakrishnan (Stony Brook)

Program Committee:

     Roland Bol (Uppsala)
     Weidong Chen (SMU)
     Michael Codish (Ben Gurion)
     Lars Degerstedt (SoftLab)
     Bart Demoen (Leuven)
     Juliana Freire (Stony Brook)
     Burkhard Freitag (Passau)
     Bharat Jayaraman (Buffalo)
     Rui Marques (Lisbon)
     Ulf Nilsson (Linkoeping)
     Luis Pereira (Lisbon)
     C.R. Ramakrishnan (Stony Brook)
     Konstantinos Sagonas (Leuven)
     Divesh Srivastava (AT&T)
     David Toman (Toronto)
     David Warren (Stony Brook)

Important dates:

      Submission:    April 18, 1997
      Notification:  May 8, 1997
      Final version: June 9, 1997

Contact Information:
      http://www.cs.sunysb.edu/~iwtlp
      Email: iwtlp@cs.sunysb.edu
      Phone: +1 516 632 8218
      Fax:   +1 516 632 8334





-------------------------------------------------------------------------------
The dbworld alias reaches many people, and should only be used for
messages of general interest to the database community. 

Requests to get on or off dbworld should go to listproc@cs.wisc.edu.

  to subscribe send 
	subscribe dbworld Your Full Name

  to unsubscribe send
	unsubscribe dbworld

  to change your address
	send an unsubscribe request from the old address
	send a subscribe request from the new address

  to find out more options send 
	help
------------------------------------------------------------------------FOOTER-


From raghu@cs.wisc.edu Mon Mar 31 15:02:50 1997
Received: from ricotta.cs.wisc.edu (ricotta.cs.wisc.edu [128.105.67.19]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id PAA05599 for <dbworld@sea.cs.wisc.edu>; Mon, 31 Mar 1997 15:02:42 -0600
Received: (from raghu@localhost) by ricotta.cs.wisc.edu (8.7.6/8.7.3) id PAA04933 for dbworld; Mon, 31 Mar 1997 15:02:42 -0600 (CST)
Date: Mon, 31 Mar 1997 15:02:42 -0600 (CST)
From: Carolina Ruiz <ruiz@cs.pitt.edu>
Message-Id: <199703312102.PAA04933@ricotta.cs.wisc.edu>
To: dbworld@ricotta.cs.wisc.edu

                              Call For Papers

                      Fifth International Workshop on

            DEDUCTIVE DATABASES AND LOGIC PROGRAMMING -  DDLP'97

                          in conjunction with the

           INTERNATIONAL CONFERENCE ON LOGIC PROGRAMMING ICLP'97
                      Leuven, Belgium, July 8-12, 1997

----------------------------------------------------------------------------

WWW - Sites:  

 http://www-info1.informatik.uni-wuerzburg.de/ddlp_97    European Site
 http://www.cs.pitt.edu/~ruiz/ddlp_97.html               USA Site
 http://www.first.gmd.de/~geske/ddlp_97.html             European Site

----------------------------------------------------------------------------


Following the previous meetings in Budapest, Hungary (1993), Santa
Margherita Ligure, Italy (1994), Kanagawa, Japan (1995), and Bonn, Germany
(1996), this Fifth ICLP-workshop on Deductive Databases and Logic
Programming DDLP'97 will be held in Leuven, Belgium.
The meeting will be run as a post-conference workshop of the 1997
International Conference on Logic Programming, which will be held on July
8-12, 1997.

The integration of deductive databases and logic programming leads to
intelligent information systems. Techniques from deductive databases must 
be used for achieving efficient retrieval and reasoning in large knowledge
bases, or databases which are distributed over the Web. Logic programming
provides a powerful declarative language for accessing and maintaining
knowledge in databases. Recent results in logic programming, constraint
logic programming, program transformation and optimization, and
non-monotonic reasoning are useful for extending the expressive power and
the computational efficiency of deductive database systems.

Suggested topics for submissions include, but are not limited to:

   * disjunctive deductive databases, uncertain information
   * non-monotonic semantics
   * query languages and optimization
   * program transformations
   * integration of heterogeneous knowledge
   * execution and debugging models
   * data mining
   * management of semi-structured information
   * querying the World-Wide-Web
   * constraint databases
   * object-oriented databases
   * active databases, updates
   * temporal databases

The workshop is planned to be one day, with presentations of half an hour. 
A fundamental goal is to give opportunities for active discussions on new
research directions and the exchange of latest results.

----------------------------------------------------------------------------

ORGANIZING COMMITTEE

  Ulrich Geske       (GMD-First Berlin, Germany)
  Carolina Ruiz      (Worcester Polytech. Inst. and U. Pittsburgh, USA)
  Dietmar Seipel     (Univ. Wuerzburg, Germany)


PROGRAM COMMITTEE

  Dmitri Boulanger   (Keldesh Institute, Moscow, Russia)
  Maurice Bruynooghe (Kath. Univ. Leuven, Belgium)
  Francois Bry       (Univ. Munich, Germany)
  Burkhard Freitag   (Univ. Passau, Germany)
  Ulrich Geske       (GMD-First Berlin, Germany)
  Fosca Giannotti    (CNUCE-CNR Pisa, Italy)
  Jorge Lobo         (Univ. Illinois, Chicago, USA)
  Jack Minker        (Univ. Maryland, USA)
  Dino Pedreschi     (Univ. Pisa, Italy)
  Carolina Ruiz      (Worcester Polytech. Inst. and U. Pittsburgh, USA)
  Chiaki Sakama      (Wakayama Univ., Japan)
  Dietmar Seipel     (Univ. Wuerzburg, Germany)
  Carlo Zaniolo      (UCLA Los Angeles, USA)

----------------------------------------------------------------------------

IMPORTANT DATES

  Submission deadline:          April 6, 1997
  Notification of acceptance:   May 2, 1997
  Camera ready version:         June 2, 1997


SUBMISSIONS

The primary focus is on new and original research. But we also encourage the
submission of papers describing products, prototypes in development or
benchmarks.
Full papers or extended abstracts in English of 6 to 10 pages are welcome on
any aspects of deductive databases and new concepts of logic programming
supporting it. Authors are invited to send their papers to one of the
organizers until April 6, 1997. Submission in LaTeX or plain TeX format by
e-mail is encouraged.
Notification of acceptance will be no later than May 2, 1997.
The final, camera-ready versions of the accepted papers must be received by
June 2, 1997 to be included into the workshop proceedings.


     Ulrich Geske:
     GMD-FIRST Berlin
     Rudower Chaussee 5, D - 12489 Berlin, Germany
     Email: geske@first.gmd.de

     Carolina Ruiz:
     University of Pittsburgh
     Department of Computer Science, 209A MIB
     Pittsburgh, PA 15260, USA
     Email: ruiz@cs.pitt.edu

     Dietmar Seipel:
     University of Wuerzburg
     Department of Computer Science
     Am Hubland, D - 97074 Wuerzburg, Germany
     Email: seipel@informatik.uni-wuerzburg.de

----------------------------------------------------------------------------


-------------------------------------------------------------------------------
The dbworld alias reaches many people, and should only be used for
messages of general interest to the database community. 

Requests to get on or off dbworld should go to listproc@cs.wisc.edu.

  to subscribe send 
	subscribe dbworld Your Full Name

  to unsubscribe send
	unsubscribe dbworld

  to change your address
	send an unsubscribe request from the old address
	send a subscribe request from the new address

  to find out more options send 
	help
------------------------------------------------------------------------FOOTER-


